
const { reduceArticle } = require('../server/reducers/euronews');

const expect = require('expect.js');

const requestData = '<!DOCTYPE html>\n<html ⚡ class="no-js"\n      lang="en" >\n<head>\n\n            <meta charset="UTF-8">\n        <script async src="https://cdn.ampproject.org/v0.js"></script>\n            <title>What next for EU-UK trade relations? | Euronews</title>\n<meta name="description" content="Business representatives mull post-Brexit trade ties at Brussels forum, as EU prepares to publish guidelines">\n<meta name="keywords" content="Brexit,Business,Foreign trade">\n<meta name="date.created" content="2018-03-05 15:23:00">\n<meta name="date.available" content="2018-03-05 15:23:00">\n<meta name="date.updated" content="2018-03-05 15:31:20">\n<meta name="date.modified" content="2018-03-05 15:31:20">\n<meta name="program.url" content="brussels-bureau">\n<meta name="news_keywords" content="Brexit,Business,Foreign trade">\n<link rel="canonical" href="http://www.euronews.com/2018/03/05/what-next-for-eu-uk-trade-relations-"/>\n<link rel="alternate" hreflang="en" href="http://www.euronews.com/2018/03/05/what-next-for-eu-uk-trade-relations-"/>\n<link rel="alternate" hreflang="fr" href="http://fr.euronews.com/2018/03/05/le-patronat-europeen-mobilise-sur-le-brexit"/>\n<link rel="alternate" hreflang="de" href="http://de.euronews.com/2018/03/05/europas-arbeitgeber-sehen-brexit-als-wachstumsrisiko"/>\n<link rel="alternate" hreflang="es" href="http://es.euronews.com/2018/03/05/la-patronal-europea-preocupada-sobre-la-futura-relacion-entre-el-reino-unido-y-la-ue"/>\n<link rel="alternate" hreflang="pt" href="http://pt.euronews.com/2018/03/05/europebusiness-assinala-60-anos-de-existencia-com-encontro-em-bruxelas"/>\n<link rel="alternate" hreflang="tr" href="http://tr.euronews.com/2018/03/05/brexit-avrupal-isadamlar-n-endiselendiriyor"/>\n<link rel="alternate" hreflang="hu" href="http://hu.euronews.com/2018/03/05/brexit-gyors-dontest-szeretnenek-az-europai-cegek"/>\n<link rel="alternate" hreflang="x-default" href="http://www.euronews.com/2018/03/05/what-next-for-eu-uk-trade-relations-"/>\n<meta property="og:locale" content="en" />\n<meta property="og:page_id" content="101402598109" />\n<meta property="og:pages" content="101402598109" />\n<meta property="og:site_name" content="euronews" />\n<meta property="og:title" content="What next for EU-UK trade relations?" />\n<meta property="og:description" content="Business leaders are desperate to get some clarity on post-Brexit trading. And, as the EU prepares to publish draft guidelines, the economic impact has been" />\n<meta property="og:type" content="article" />\n<meta property="og:article:publisher" content="euronews" />\n<meta property="og:image:width" content="1000" />\n<meta property="og:image:height" content="563" />\n<meta property="og:image:type" content="image/jpeg" />\n<meta property="og:image" content="http://static.euronews.com/articles/stories/03/09/39/70/1000x563_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg" />\n<meta property="article:published_time" content="2018-03-05 15:23:00" />\n<meta property="article:modified_time" content="2018-03-05 15:31:20" />\n<meta property="article:section" content="news_news" />\n<meta property="og:video" content="https://video.euronews.com/mp4/med/EN/EU/BX/18/03/05/en/180305_EUBX_3188896_3188953_74000_152240_en.mp4" />\n\n<meta name="twitter:site" content="@euronews" />\n<meta name="twitter:title" content="What next for EU-UK trade relations?" />\n<meta name="twitter:description" content="Business representatives mull post-Brexit trade ties at Brussels forum, as EU prepares to publish guidelines" />\n<meta name="twitter:image" content="http://static.euronews.com/articles/stories/03/09/39/70/1000x563_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg" />\n<meta name="twitter:image:alt" content="What next for EU-UK trade relations?" />\n<meta name="twitter:card" content="summary_large_image" />\n<meta property="fb:pages" content="101402598109" />\n<meta name="sponsored" content="no" />\n\n        <!--[if IE]>\n<meta http-equiv="X-UA-Compatible" content="IE=edge"/>\n<![endif]-->\n<link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png">\n<link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png">\n<link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png">\n<link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png">\n<link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png">\n<link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png">\n<link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png">\n<link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png">\n<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png">\n<link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">\n<link rel="icon" type="image/png" href="/android-chrome-192x192.png" sizes="192x192">\n<link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">\n<link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">\n<link rel="manifest" href="/manifest.json">\n<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#003865">\n<meta name="msapplication-TileColor" content="#003865">\n<meta name="msapplication-TileImage" content="/mstile-144x144.png">\n<meta name="theme-color" content="#ffffff">\n\n<meta name="apple-mobile-web-app-capable" content="no">\n<meta name="apple-mobile-web-app-title" content="Euronews.com">\n<meta name="application-name" content="Euronews.com" />\n\n<meta name="msapplication-config" content="browserconfig.xml" />\n<meta name="msapplication-tooltip" content="Euronews.com" />\n<meta name="msapplication-window" content="width=1280;height=1024" />\n<meta name="msapplication-navbutton-color" content="#003865" />\n<meta name="msapplication-starturl" content="./" />\n<meta name="msapplication-square70x70logo" content="/mstile-small.jpg"/>\n<meta name="msapplication-square150x150logo" content="/mstile-medium.jpg"/>\n<meta name="msapplication-wide310x150logo" content="/mstile-wide.jpg"/>\n<meta name="msapplication-square310x310logo" content="/mstile-large.jpg"/>\n\n<meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1">\n<meta name="mobile-web-app-capable" content="no">\n\n<link rel="home" href="/" title="homepage">\n        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&amp;subset=cyrillic,greek" rel="stylesheet">\n    <style amp-custom>.row{max-width:75rem;margin-left:auto;margin-right:auto;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap}.row .row{margin-left:-.625rem;margin-right:-.625rem}@media screen and (min-width:40em){.row .row{margin-left:-.9375rem;margin-right:-.9375rem}}.row.expanded{max-width:none}.row.collapse>.column,.row.collapse>.columns{padding-left:0;padding-right:0}.row.collapse>.column>.row,.row.collapse>.columns>.row,.row.is-collapse-child{margin-left:0;margin-right:0}.column,.columns{-webkit-flex:1 1 0px;-ms-flex:1 1 0px;flex:1 1 0px;padding-left:.625rem;padding-right:.625rem;min-width:initial}@media screen and (min-width:40em){.column,.columns{padding-left:.9375rem;padding-right:.9375rem}}.column.row.row,.row.row.columns{float:none;display:block}.row .column.row.row,.row .row.row.columns{padding-left:0;padding-right:0;margin-left:0;margin-right:0}.small-1{-webkit-flex:0 0 8.33333%;-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.small-offset-0{margin-left:0}.small-2{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.small-offset-1{margin-left:8.33333%}.small-3{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.small-offset-2{margin-left:16.66667%}.small-4{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.small-offset-3{margin-left:25%}.small-5{-webkit-flex:0 0 41.66667%;-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.small-offset-4{margin-left:33.33333%}.small-6{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.small-offset-5{margin-left:41.66667%}.small-7{-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.small-offset-6{margin-left:50%}.small-8{-webkit-flex:0 0 66.66667%;-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.small-offset-7{margin-left:58.33333%}.small-9{-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.small-offset-8{margin-left:66.66667%}.small-10{-webkit-flex:0 0 83.33333%;-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.small-offset-9{margin-left:75%}.small-11{-webkit-flex:0 0 91.66667%;-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.small-offset-10{margin-left:83.33333%}.small-12{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.small-offset-11{margin-left:91.66667%}.small-up-1{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-1>.column,.small-up-1>.columns{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.small-up-2{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-2>.column,.small-up-2>.columns{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.small-up-3{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-3>.column,.small-up-3>.columns{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.small-up-4{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-4>.column,.small-up-4>.columns{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.small-up-5{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-5>.column,.small-up-5>.columns{-webkit-flex:0 0 20%;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.small-up-6{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-6>.column,.small-up-6>.columns{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.small-up-7{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-7>.column,.small-up-7>.columns{-webkit-flex:0 0 14.28571%;-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.small-up-8{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-8>.column,.small-up-8>.columns{-webkit-flex:0 0 12.5%;-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}.small-collapse>.column,.small-collapse>.columns{padding-left:0;padding-right:0}.small-uncollapse>.column,.small-uncollapse>.columns{padding-left:.625rem;padding-right:.625rem}@media screen and (min-width:40em){.medium-1{-webkit-flex:0 0 8.33333%;-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.medium-offset-0{margin-left:0}.medium-2{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.medium-offset-1{margin-left:8.33333%}.medium-3{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.medium-offset-2{margin-left:16.66667%}.medium-4{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.medium-offset-3{margin-left:25%}.medium-5{-webkit-flex:0 0 41.66667%;-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.medium-offset-4{margin-left:33.33333%}.medium-6{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.medium-offset-5{margin-left:41.66667%}.medium-7{-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.medium-offset-6{margin-left:50%}.medium-8{-webkit-flex:0 0 66.66667%;-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.medium-offset-7{margin-left:58.33333%}.medium-9{-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.medium-offset-8{margin-left:66.66667%}.medium-10{-webkit-flex:0 0 83.33333%;-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.medium-offset-9{margin-left:75%}.medium-11{-webkit-flex:0 0 91.66667%;-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.medium-offset-10{margin-left:83.33333%}.medium-12{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.medium-offset-11{margin-left:91.66667%}.medium-order-1{-webkit-order:1;-ms-flex-order:1;order:1}.medium-order-2{-webkit-order:2;-ms-flex-order:2;order:2}.medium-order-3{-webkit-order:3;-ms-flex-order:3;order:3}.medium-order-4{-webkit-order:4;-ms-flex-order:4;order:4}.medium-order-5{-webkit-order:5;-ms-flex-order:5;order:5}.medium-order-6{-webkit-order:6;-ms-flex-order:6;order:6}.medium-up-1{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-1>.column,.medium-up-1>.columns{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.medium-up-2{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-2>.column,.medium-up-2>.columns{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.medium-up-3{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-3>.column,.medium-up-3>.columns{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.medium-up-4{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-4>.column,.medium-up-4>.columns{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.medium-up-5{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-5>.column,.medium-up-5>.columns{-webkit-flex:0 0 20%;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.medium-up-6{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-6>.column,.medium-up-6>.columns{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.medium-up-7{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-7>.column,.medium-up-7>.columns{-webkit-flex:0 0 14.28571%;-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.medium-up-8{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-8>.column,.medium-up-8>.columns{-webkit-flex:0 0 12.5%;-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:40em) and (min-width:40em){.medium-expand{-webkit-flex:1 1 0px;-ms-flex:1 1 0px;flex:1 1 0px}}.row.medium-unstack>.column,.row.medium-unstack>.columns{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%}@media screen and (min-width:40em){.row.medium-unstack>.column,.row.medium-unstack>.columns{-webkit-flex:1 1 0px;-ms-flex:1 1 0px;flex:1 1 0px}.medium-collapse>.column,.medium-collapse>.columns{padding-left:0;padding-right:0}.medium-uncollapse>.column,.medium-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}@media screen and (min-width:64em){.large-1{-webkit-flex:0 0 8.33333%;-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.large-offset-0{margin-left:0}.large-2{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.large-offset-1{margin-left:8.33333%}.large-3{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.large-offset-2{margin-left:16.66667%}.large-4{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.large-offset-3{margin-left:25%}.large-5{-webkit-flex:0 0 41.66667%;-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.large-offset-4{margin-left:33.33333%}.large-6{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.large-offset-5{margin-left:41.66667%}.large-7{-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.large-offset-6{margin-left:50%}.large-8{-webkit-flex:0 0 66.66667%;-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.large-offset-7{margin-left:58.33333%}.large-9{-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.large-offset-8{margin-left:66.66667%}.large-10{-webkit-flex:0 0 83.33333%;-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.large-offset-9{margin-left:75%}.large-11{-webkit-flex:0 0 91.66667%;-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.large-offset-10{margin-left:83.33333%}.large-12{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.large-offset-11{margin-left:91.66667%}.large-order-1{-webkit-order:1;-ms-flex-order:1;order:1}.large-order-2{-webkit-order:2;-ms-flex-order:2;order:2}.large-order-3{-webkit-order:3;-ms-flex-order:3;order:3}.large-order-4{-webkit-order:4;-ms-flex-order:4;order:4}.large-order-5{-webkit-order:5;-ms-flex-order:5;order:5}.large-order-6{-webkit-order:6;-ms-flex-order:6;order:6}.large-up-1{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-1>.column,.large-up-1>.columns{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.large-up-2{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-2>.column,.large-up-2>.columns{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.large-up-3{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-3>.column,.large-up-3>.columns{-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.large-up-4{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-4>.column,.large-up-4>.columns{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.large-up-5{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-5>.column,.large-up-5>.columns{-webkit-flex:0 0 20%;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.large-up-6{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-6>.column,.large-up-6>.columns{-webkit-flex:0 0 16.66667%;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.large-up-7{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-7>.column,.large-up-7>.columns{-webkit-flex:0 0 14.28571%;-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.large-up-8{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-8>.column,.large-up-8>.columns{-webkit-flex:0 0 12.5%;-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:64em) and (min-width:64em){.large-expand{-webkit-flex:1 1 0px;-ms-flex:1 1 0px;flex:1 1 0px}}.row.large-unstack>.column,.row.large-unstack>.columns{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%}@media screen and (min-width:64em){.row.large-unstack>.column,.row.large-unstack>.columns{-webkit-flex:1 1 0px;-ms-flex:1 1 0px;flex:1 1 0px}.large-collapse>.column,.large-collapse>.columns{padding-left:0;padding-right:0}.large-uncollapse>.column,.large-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}.shrink{-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;max-width:100%}.align-top.columns,.column.align-top{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}.align-bottom.columns,.column.align-bottom{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}.align-middle.columns,.column.align-middle{-webkit-align-self:center;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}.align-stretch.columns,.column.align-stretch{-webkit-align-self:stretch;-ms-flex-item-align:stretch;-ms-grid-row-align:stretch;align-self:stretch}.align-right{-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}.align-center{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.align-justify{-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}.align-spaced{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.align-top{-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}.align-self-top{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}.align-bottom{-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}.align-self-bottom{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}.align-middle{-webkit-align-items:center;-ms-flex-align:center;align-items:center}.align-self-middle{-webkit-align-self:center;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}.align-stretch{-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}.align-self-stretch{-webkit-align-self:stretch;-ms-flex-item-align:stretch;-ms-grid-row-align:stretch;align-self:stretch}.small-order-1{-webkit-order:1;-ms-flex-order:1;order:1}.small-order-2{-webkit-order:2;-ms-flex-order:2;order:2}.small-order-3{-webkit-order:3;-ms-flex-order:3;order:3}.small-order-4{-webkit-order:4;-ms-flex-order:4;order:4}.small-order-5{-webkit-order:5;-ms-flex-order:5;order:5}.small-order-6{-webkit-order:6;-ms-flex-order:6;order:6}@media screen and (min-width:40em){.medium-order-1{-webkit-order:1;-ms-flex-order:1;order:1}.medium-order-2{-webkit-order:2;-ms-flex-order:2;order:2}.medium-order-3{-webkit-order:3;-ms-flex-order:3;order:3}.medium-order-4{-webkit-order:4;-ms-flex-order:4;order:4}.medium-order-5{-webkit-order:5;-ms-flex-order:5;order:5}.medium-order-6{-webkit-order:6;-ms-flex-order:6;order:6}.c-social-share{margin:0 auto;width:3.4375rem}}@media screen and (min-width:64em){.large-order-1{-webkit-order:1;-ms-flex-order:1;order:1}.large-order-2{-webkit-order:2;-ms-flex-order:2;order:2}.large-order-3{-webkit-order:3;-ms-flex-order:3;order:3}.large-order-4{-webkit-order:4;-ms-flex-order:4;order:4}.large-order-5{-webkit-order:5;-ms-flex-order:5;order:5}.large-order-6{-webkit-order:6;-ms-flex-order:6;order:6}}.c-social-share{padding:0 0 1rem}.c-social-share__title{color:#005587;font-size:.55rem;margin:0 0 .5rem;text-transform:uppercase;transition:color .3s ease-in-out}.c-social-share__list{z-index:2}.c-social-share .c-social-share__list,.c-social-share .c-social-share__more-list{-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;line-height:0}@media screen and (min-width:40em){.c-social-share .c-social-share__list,.c-social-share .c-social-share__more-list{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}}.c-social-share .c-social-share__list li,.c-social-share .c-social-share__more-list li{height:3.4375rem;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);transition:-webkit-transform .2s linear;transition:transform .2s linear;transition:transform .2s linear,-webkit-transform .2s linear;width:3.4375rem}.c-social-share .c-social-share__list li:focus,.c-social-share .c-social-share__list li:hover,.c-social-share .c-social-share__more-list li:focus,.c-social-share .c-social-share__more-list li:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);transition:-webkit-transform .2s linear;transition:transform .2s linear;transition:transform .2s linear,-webkit-transform .2s linear;z-index:999}.c-social-share .c-social-share__list li .c-social-share__icon,.c-social-share .c-social-share__more-list li .c-social-share__icon{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);height:1.875rem;display:block;width:1.875rem;margin:0 auto}.c-social-share .c-social-share__list li span,.c-social-share .c-social-share__more-list li span{display:block}.c-social-share .c-social-share__list li .c-social-share__button,.c-social-share .c-social-share__list li a,.c-social-share .c-social-share__more-list li .c-social-share__button,.c-social-share .c-social-share__more-list li a{color:#fff;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;font-size:.625rem;height:100%;margin:0 auto;padding-top:.25rem;width:100%}.c-social-share .c-social-share__list li .c-social-share__button span,.c-social-share .c-social-share__list li a span,.c-social-share .c-social-share__more-list li .c-social-share__button span,.c-social-share .c-social-share__more-list li a span{margin:.5rem 0}.c-social-share .c-social-share__list--facebook,.c-social-share .c-social-share__more-list--facebook{background-color:#3B5998}.c-social-share .c-social-share__list--twitter,.c-social-share .c-social-share__more-list--twitter{background-color:#00ACED}.c-social-share .c-social-share__list--messenger,.c-social-share .c-social-share__list--messenger-dsk,.c-social-share .c-social-share__more-list--messenger,.c-social-share .c-social-share__more-list--messenger-dsk{background-color:#0084ff}.c-social-share .c-social-share__list--whatsapp,.c-social-share .c-social-share__more-list--whatsapp{background-color:#64D448}.c-social-share .c-social-share__list--linkedin,.c-social-share .c-social-share__more-list--linkedin{background-color:#007BB6}.c-social-share .c-social-share__list--meneame,.c-social-share .c-social-share__more-list--meneame{background-color:#e35614}.c-social-share .c-social-share__list--vk,.c-social-share .c-social-share__more-list--vk{background-color:#4b74a2}.c-social-share .c-social-share__list--balatarin,.c-social-share .c-social-share__more-list--balatarin{background-color:#47a330}.c-social-share .c-social-share__list--reddit,.c-social-share .c-social-share__more-list--reddit{background-color:#ff4500}.c-social-share .c-social-share__list--xing,.c-social-share .c-social-share__more-list--xing{background-color:#046064}.c-social-share .c-social-share__list--googleplus,.c-social-share .c-social-share__more-list--googleplus{background-color:#DD4B39}.c-social-share .c-social-share__list--imo,.c-social-share .c-social-share__more-list--imo{background-color:#205aaf}.c-social-share .c-social-share__list--tumblr,.c-social-share .c-social-share__more-list--tumblr{background-color:#32506D}.c-social-share .c-social-share__list--telegram,.c-social-share .c-social-share__more-list--telegram{background-color:#2fade6}.c-social-share .c-social-share__list--viber,.c-social-share .c-social-share__more-list--viber{background-color:#665cac}.c-social-share .c-social-share__list--send,.c-social-share .c-social-share__more-list--send{background-color:#9bd444}.c-social-share .c-social-share__list--more,.c-social-share .c-social-share__more-list--more{background-color:#37ac56;position:relative}.c-social-share .c-social-share__list--print,.c-social-share .c-social-share__more-list--print{background-color:#9bd444}.c-social-share .c-social-share__list--okru,.c-social-share .c-social-share__more-list--okru{background-color:#EE8208}.c-social-share .c-social-share__list--spotim,.c-social-share .c-social-share__more-list--spotim{padding:5px;background-color:#fff}.c-social-share .c-social-share__list--spotim a,.c-social-share .c-social-share__more-list--spotim a{background-image:url(http://static.euronews.com/website/images/vector/social-icons/comment.svg);background-repeat:no-repeat;background-size:contain;background-position:center;line-height:2rem}.c-social-share .c-social-share__list--spotim--count,.c-social-share .c-social-share__more-list--spotim--count{color:#005587;font-size:.875rem}@media screen and (max-width:39.9375em){.c-social-share .c-social-share__list--spotim--count,.c-social-share .c-social-share__more-list--spotim--count{font-size:.6875rem}}.c-social-share .c-social-share__list--more .c-social-share__button,.c-social-share .c-social-share__more-list--more .c-social-share__button{background-image:url(http://static.euronews.com/website/images/vector/social-icons/social_icon_more.svg);background-size:1.5625rem 1.5625rem;background-position:center 8px;background-repeat:no-repeat;height:2.5rem;margin:0 auto;transition:background-image .2s ease-in-out;width:2.5rem}.c-social-share .c-social-share__list--more .c-social-share__button .more-text,.c-social-share .c-social-share__more-list--more .c-social-share__button .more-text{display:block}.c-social-share .c-social-share__list--more .c-social-share__button .less-text,.c-social-share .c-social-share__more-list--more .c-social-share__button .less-text{display:none}.c-social-share .c-social-share__list--more .c-social-share__icon,.c-social-share .c-social-share__more-list--more .c-social-share__icon{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);height:1.875rem;display:block;width:1.875rem;margin:0 auto}.c-social-share .c-social-share__list--more span,.c-social-share .c-social-share__more-list--more span{bottom:.25rem;left:0;position:absolute;text-align:center;width:100%}.c-social-share .c-social-share__list--more.open .c-social-share__button,.c-social-share .c-social-share__more-list--more.open .c-social-share__button{background-image:url(http://static.euronews.com/website/images/vector/social-icons/social_icon_less.svg);transition:background-image .2s ease-in-out}.c-social-share .c-social-share__list--more.open .c-social-share__button .less-text,.c-social-share .c-social-share__more-list--more.open .c-social-share__button .less-text{display:block}.c-social-share .c-social-share__list--more.open .c-social-share__button .more-text,.c-social-share .c-social-share__more-list--more.open .c-social-share__button .more-text,.c-social-share--large .c-social-share__list li .c-social-share__icon-label{display:none}.c-social-share__more{margin-top:-3.4375rem;transition:margin-top .4s linear}@media screen and (min-width:40em){.c-social-share__more{margin-top:-13.75rem}.c-social-share .c-social-share__more-list{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}}.c-social-share__more.is-visible{margin-top:0;transition:margin-top .4s ease-out;z-index:0}.c-social-share--large .c-social-share__list li{height:4.5rem;width:4.5rem}.c-social-share--large .c-social-share__list li:focus,.c-social-share--large .c-social-share__list li:hover{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}.c-social-share--large .c-social-share__list li a{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;padding-top:0}.c-social-share--large .c-social-share__list li .c-social-share__icon{height:3rem;width:3rem}.c-social-share--spaced .c-social-share__list li{margin-right:.5rem}@media screen and (min-width:40em){.c-social-share--large .c-social-share__list li .c-social-share__icon-label{display:block}.c-social-share--spaced .c-social-share__list li{margin-right:1rem}}.c-social-share--spaced .c-social-share__list li:last-child{margin-right:0}html[dir=rtl] .c-social-share--spaced .c-social-share__list li{margin-left:1rem;margin-right:0}html[dir=rtl] .c-social-share--spaced .c-social-share__list li:last-child{margin-left:0}.c-social-share-topstory .c-social-share{width:100%}.c-social-share-topstory .c-social-share__title{display:inline-block;font-size:.875rem;padding-right:1.5rem;position:relative}.c-social-share-topstory .c-social-share__title::before{border-color:inherit;border-style:solid;border-width:.0625rem .0625rem 0 0;content:\'\';display:inline-block;height:10px;vertical-align:top;width:10px;transition:border-width .4s linear;position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}.c-social-share-topstory .c-social-share__title:hover:before{border-color:#1b9fce;border-width:2px 2px 0 0;transition:border-width .4s linear,border-color .4s ease-in-out}.c-social-share-topstory .c-social-share__title:before{border-right-width:.125rem;border-top-width:.125rem;left:auto;right:.125rem}html[dir=rtl] .c-social-share-topstory .c-social-share__title{padding-left:1.5rem;padding-right:0}html[dir=rtl] .c-social-share-topstory .c-social-share__title::before{border-color:inherit;border-style:solid;border-width:.0625rem .0625rem 0 0;content:\'\';display:inline-block;height:10px;vertical-align:top;width:10px;transition:border-width .4s linear;position:absolute;top:50%;left:.25em;-webkit-transform:translateY(-50%) rotate(-135deg);-ms-transform:translateY(-50%) rotate(-135deg);transform:translateY(-50%) rotate(-135deg)}html[dir=rtl] .c-social-share-topstory .c-social-share__title:hover:before{border-color:#1b9fce;border-width:2px 2px 0 0;transition:border-width .4s linear,border-color .4s ease-in-out}html[dir=rtl] .c-social-share-topstory .c-social-share__title:before{border-right-width:.125rem;border-top-width:.125rem;left:.125rem;right:auto}.c-social-share-topstory .c-social-share__list{-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}.footer,.header{background-color:#005587}.article,.article__footer,.article__header,.footer,.header,.headline,.taboola,.taboola-thumb-block{font-family:"Open Sans",Arial,sans-serif;padding:0 .5rem}a{text-decoration:none}.text-right{text-align:right}.text-left{text-align:left}.text-center{text-align:center}.text-end{text-align:right}html[dir=rtl] .text-end{text-align:left}.header{padding:.25rem}.main-content .article .social-share .article__social--links,.main-content .column,.main-content .columns{padding-left:0;padding-right:0}.header__logo{margin-left:.25rem}.header ul{list-style-type:none;margin-bottom:0;margin-top:0}.header .header__justin-logo,.header .header__video-logo{display:inline-block}.header .header__justin-logo .header__item,.header .header__video-logo .header__item{display:block;margin:0 .5rem}.header .header__video-logo{position:relative}.header .header__video-logo:after{background-color:rgba(0,0,0,.2);content:\'\';height:25px;position:absolute;right:-4px;top:0;width:2px}.main-content{max-width:600px}.main-content .nested-row{margin-left:auto;margin-right:auto}.main-content .media__body__title{font-family:"Open Sans",Arial,sans-serif;font-size:1.25rem;font-weight:700;margin:1rem 0}.main-content .article__header,.main-content .article__header .article__author__name{font-size:.625rem;font-family:"Open Sans",Arial,sans-serif;font-weight:700}.main-content .media__body__title .media__body__link{color:#000}.main-content .article__header .article__author__name{color:#1b84a9;display:inline-block;margin-bottom:0;margin-top:0;padding-bottom:.3125rem}.main-content .article__header .article__author__twitter{display:inline-block}.main-content .article__header .article__author__twitter .twitter-follow-button{display:block}.main-content .article__header .article__author__twitter .social-button__inner{fill:#1b84a9}.main-content .article .social-share .social-share__title{display:none}.main-content .article .article__content{font-size:1rem}.main-content .article .article__content a{color:#1b84a9}.main-content .article .article__content a:hover{opacity:.8;transition:opacity .4s ease-in-out}.main-content .article .play-icon{background-image:none;background-color:#1b84a9;border-radius:50%;height:2.5rem;width:2.5rem}.main-content .article .play-icon::before{content:\'\';display:block;width:0;height:0;border:8px inset;border-color:transparent transparent transparent #fff;border-left-style:solid;border-right-width:0;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.main-content .u--has-video .media__img{position:relative}.main-content .u--has-video .media__img::before{background-repeat:no-repeat;background-size:cover;background-image:url(http://static.euronews.com/website/images/player.svg);bottom:.3rem;color:#000;content:attr(data-video-duration);font-size:.5625rem;height:13px;line-height:15px;padding-right:4px;pointer-events:none;position:absolute;right:0;text-align:right;width:45px;z-index:1}.main-content .c-social-share{margin:0;padding:1rem 0 0;width:100%}.main-content .c-social-share__list{margin-top:0}.main-content .c-social-share__list,.main-content .c-social-share__more-list{-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;list-style-type:none}.main-content .c-social-share__more-list{opacity:0}.main-content #c-social-share__checkbox-input:checked~.c-social-share__more-list{opacity:1;position:absolute;right:0;top:3.4375rem}.main-content .c-social-share__checkbox-label{display:block;height:3.4375rem;position:absolute;width:3.4375rem}.main-content .article__related{margin-top:1.5rem}.main-content .article__related__title{font-family:"Open Sans",Arial,sans-serif;font-size:1rem;font-weight:700;text-transform:uppercase}.main-content .article__related .media__body__title{margin-top:0;margin-bottom:0}.main-content .article__related .media__body__title::before{border-color:#1b84a9;border-style:solid;border-width:1px 1px 0 0;content:\'\';display:inline-block;height:6px;margin-left:-4px;margin-top:2px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);width:6px}.main-content .article__related .media__body__title .media__body__link{color:#1b84a9;font-size:.875rem;padding-left:4px;text-decoration:underline}.main-content .article__button{border-bottom:2px solid #f2f2f2;padding-bottom:1.5rem;padding-top:1rem}.main-content .article__button a{background-color:#1b84a9;border-radius:4px;color:#fff;display:inline-block;font-size:.875rem;padding:.5rem 1rem;text-transform:uppercase}.main-content .article__button a:hover{opacity:.8;transition:opacity .4s ease-in-out}.main-content .article__footer .social-share{border-bottom:2px solid #f2f2f2;font-size:.875rem;font-weight:700;padding:1.5rem 0;text-transform:uppercase}.main-content .article__footer .social-share__title{margin-bottom:0}.main-content .article__footer .social-share .article__social--links{padding-left:.5rem}.main-content .article__footer .meta-tags{border:solid #f2f2f2;border-width:2px 0;padding:1rem 0}.main-content .article__footer .meta-tags .bottom-meta__list{list-style-type:none;margin-left:0}.main-content .article__footer .meta-tags .bottom-meta__list li{display:inline-block;margin:.25rem}.main-content .article__footer .meta-tags .bottom-meta__list li .bottom-meta__link{background-color:#1b84a9;border-radius:16px;color:#fff;font-size:.875rem;padding:.25rem 1rem}.main-content .article__footer .meta-tags .bottom-meta__title{display:inline-block;font-size:.875rem;text-transform:uppercase;font-weight:700;padding:0 16px;position:relative;margin-bottom:0}.main-content .article__footer .meta-tags .bottom-meta__title::after{content:\'\';width:12px;height:12px;left:0;top:5px;position:absolute;background-image:url(http://static.euronews.com/website/images/vector/article-tag.svg);background-size:contain;background-repeat:no-repeat}.main-content .taboola{margin:1.5rem 0}.footer{padding:1.5rem 0}.footer__list{list-style-type:none;margin-left:0;padding-left:0}.footer__list li{display:inline-block}.footer__copyright{color:#fff;font-size:.625rem}.taboola-thumb-block{background-color:#f2f2f2;padding-top:1rem}.article__ad{margin:1.5rem 0}.article__ad amp-ad{display:block;margin:0 auto}.video-player{overflow:hidden;position:relative}.click-to-play-overlay{bottom:0;left:0;position:absolute;right:0;top:0}.poster-image{position:absolute;z-index:1}.play-icon,.video-title{position:absolute;z-index:2}.poster-image img{object-fit:cover}.video-title{background-color:rgba(0,0,0,.8);color:#fafafa;font-size:1.3em;left:0;margin:0;padding:.5rem;top:0}.play-icon{background-image:url(https://ampbyexample.com/img/play-icon.png);background-repeat:no-repeat;background-size:100% 100%;height:100px;width:100px;cursor:pointer;left:50%;opacity:.9;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.play-icon:focus,.play-icon:hover{opacity:1}video::-internal-media-controls-download-button{display:none}video::-webkit-media-controls-enclosure{overflow:hidden}video::-webkit-media-controls-panel{width:calc(100% + 30px)}.widget{margin-bottom:1rem}.widget__figure{margin:0}.widget__captionText{color:#969696;display:block;font-size:.75rem;font-style:italic;margin:0;padding:0;text-align:center;width:100%}</style>\n\n    <script type="application/ld+json">\n      {\n        "@context": "http://schema.org",\n        "@type": "NewsArticle",\n        "headline": "What next for EU-UK trade relations?",\n        "datePublished": "2018-03-05 3:23pm",\n        "author": {\n          "@type": "Person",\n          "name" : " Euronews"\n        },\n        "publisher": {\n          "@type: "Organization",\n          "name": "Euronews"\n        },\n        "image": {\n          "@type" : "ImageObject",\n          "url" : "https://static.euronews.com/articles/stories/03/09/39/70/320x180_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg",\n          "height" : "338",\n          "width" : "602"\n        }\n      }\n    </script>\n    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>\n\n    <script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>\n    <script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>\n                <script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script>\n                \n</head>\n<body>\n\n\n\n            <main class="main-content row collapse">\n            <header class="small-12 column">\n  <div class="row nested-row header align-middle">\n    <div class="small-4 column header__logo">\n      <a href="/">\n        <amp-img\n          src="https://static.euronews.com/website/images/euronews_horizontal_flat.svg"\n          width= 112px\n          height= 22px\n          layout="fixed">\n        </amp-img>\n      </a>\n    </div>\n    <div class="column text-end">\n      <ul>\n        <li class="header__video-logo">\n          <a href="/video" class="header__item" title="Bulletin">\n            <amp-img\n                    src="https://static.euronews.com/website/images/vector/navigation-bulletin.svg"\n                    width= 20px\n                    height= 20px\n                    layout="fixed">\n            </amp-img>\n          </a>\n        </li>\n        <li class="header__justin-logo">\n          <a href="/just-in" class="header__item"\n             title="Just In">\n            <amp-img\n                    src="https://static.euronews.com/website/images/vector/navigation-justin.svg"\n                    width= 20px\n                    height= 20px\n                    layout="fixed">\n            </amp-img>\n\n          </a>\n        </li>\n      </ul>\n    </div>\n  </div>\n</header>\n            \n    <div class="small-12 column" itemscope itemtype="http://schema.org/NewsArticle">\n        <section class="row nested-row headline">\n            <div class="small-12 column">\n                <h1 itemprop="headline" class="media__body__title">\n                        What next for EU-UK trade relations?\n                </h1>\n                                <p class="u-margin-bottom-3 qa-article-summary">\n                    Business representatives mull post-Brexit trade ties at Brussels forum, as EU prepares to publish guidelines\n                  </p>\n                          </div>\n        </section>\n\n        <section class="row nested-row align-middle article__header">\n            <div class="small-8 column">\n                        <address class="article__author">\n                                <a class="twitter-follow-button"\n               href="https://twitter.com/euronews"\n               data-show-count="false"\n               data-class="article__author__twitter"\n               target="_blank">\n                <amp-img\n                        src="https://static.euronews.com/website/images/vector/amp/amp-author-twitter.svg"\n                        width=16px\n                        height=16px\n                        layout="fixed">\n                </amp-img>\n                <h5 class="article__author__name" itemprop="author" itemscope itemtype="https://schema.org/Person">\n                    Euronews\n                </h5>\n            </a>\n                        </address>\n            </div>\n            <div class="column text-end">\n                \n<meta itemprop="dateModified" content="2018-03-05"/>\n<meta itemprop="datePublished" content="2018-03-05"/>\n<time class="article__date" data-timestamp="1520259780"\n      datetime="2018-03-05">\n  05/03/2018\n</time>            </div>\n        </section>\n\n        <section class="row nested-row article  ">\n                <div class="small-12">\n        <div class="video-player">\n            <amp-video id="video-player-amp"\n                       layout="responsive"\n                       width="602px"\n                       height="338px"\n                       controls\n                       src="https://video.euronews.com/mp4/EN/EU/BX/18/03/05/en/180305_EUBX_3188896_3188953_74000_152240_en.mp4"\n            >\n                <div fallback>\n                    <amp-img class="media__img__obj" layout="responsive" width="602px" height="338px"\n                    src="https://static.euronews.com/articles/stories/03/09/39/70/602x338_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg"\n        \n         title="What next for EU-UK trade relations?" alt="What next for EU-UK trade relations?">\n    <noscript>\n                    <img src="https://static.euronews.com/articles/stories/03/09/39/70/281x158_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg"/>\n            </noscript>\n</amp-img>\n\n                </div>\n                <source type="mp4"\n                        src="https://video.euronews.com/mp4/EN/EU/BX/18/03/05/en/180305_EUBX_3188896_3188953_74000_152240_en.mp4">\n            </amp-video>\n            <div id="player-overlay-amp"\n                 class="click-to-play-overlay">\n\n                <div class="play-icon"\n                     role="button"\n                     tabindex="0"\n                     on="tap:player-overlay-amp.hide, video-player-amp.play"></div>\n\n                                    <amp-img class="poster-image"\n                             layout="fill"\n                             src="https://static.euronews.com/articles/stories/03/09/39/70/602x338_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg"></amp-img>\n                            </div>\n\n        </div>\n    </div>\n\n<div class="small-12 column">\n        <div class="row collapse c-social-share">\n        <p class="column small-12 text-center c-social-share__title">Share this article</p>\n        <ul class="column small-12 align-center c-social-share__list">\n                                                        <li class="c-social-share__list--facebook text-center">\n                    <a href="https://www.facebook.com/share.php?u=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;title=What+next+for+EU-UK+trade+relations%3F&#039;,&#039;What+next+for+EU-UK+trade+relations%3F" target="_blank">\n                      <amp-img\n                              class="c-social-share__icon"\n                              alt="facebook"\n                              src="http://static.euronews.com/website/images/vector/social-icons/social_icon_fb.svg"\n                              width= 30px\n                              height= 30px\n                              layout="fixed">\n                      </amp-img>\n                        <span>Share</span>\n                    </a>\n                  </li>\n                                                                                    <li class="c-social-share__list--twitter text-center">\n                    <a href="https://twitter.com/intent/tweet?text=What+next+for+EU-UK+trade+relations%3F&amp;url=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;title=What+next+for+EU-UK+trade+relations%3F&#039;,&#039;What+next+for+EU-UK+trade+relations%3F" target="_blank">\n                      <amp-img\n                              class="c-social-share__icon"\n                              alt="twitter"\n                              src="http://static.euronews.com/website/images/vector/social-icons/social_icon_twitter.svg"\n                              width= 30px\n                              height= 30px\n                              layout="fixed">\n                      </amp-img>\n                        <span>Tweet</span>\n                    </a>\n                  </li>\n                                                                                                                                                                            <li class="c-social-share__list--whatsapp text-center">\n                <a target="_blank" href="whatsapp://send?text=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-" >\n                  <amp-img\n                          class="c-social-share__icon"\n                          alt="whatsapp"\n                          src="http://static.euronews.com/website/images/vector/social-icons/social_icon_whatsapp.svg"\n                          width= 30px\n                          height= 30px\n                          layout="fixed">\n                  </amp-img>\n                      <span>Send</span>\n                  </a>\n              </li>\n                        <li class="c-social-share__list--messenger text-center">\n                <a target="_blank" href="fb-messenger://share/?link=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;app_id=123456678" >\n                  <amp-img\n                          class="c-social-share__icon"\n                          alt="messenger"\n                          src="http://static.euronews.com/website/images/vector/social-icons/social_icon_messenger.svg"\n                          width= 30px\n                          height= 30px\n                          layout="fixed">\n                  </amp-img>\n                      <span>Send</span>\n                  </a>\n              </li>\n          \n          \n                                                                                                                  \n                                                                                                                                                                                                                                                                                                                                                                                                                                                          \n        </ul>\n    </div>\n</div>\n\n<div class="small-12 column article__content" itemprop="articleBody">\n    <p>Business leaders are desperate to get some clarity on post-Brexit trading. And, as the EU prepares to publish draft guidelines, the economic impact has been the talk of the Business Europe event in Brussels.</p>\n<p>One German representative is frustrated by the uncertainty.</p>\n<p>"It will be a bit difficult to start a new agreement from scratch. If you do not use one as an example where we can add things or delete things," Dieter Kempf, President of the Federation of German Industries (BDI), told Euronews.</p>\n<p>"So my proposal be it, whatever, take Canada agreement and right off what you don\'t want and add what you want that is I think the only chance to come to an end in that short time-frame."</p>\n    <div class="clear"></div>\n</div>\n\n\n<div class="small-12 column article__ad">\n    <amp-ad width="300" height="250"\n        type="doubleclick"\n        data-slot="/6458/euronews_new/programs-news/brussels-bureau"\n        data-aax_size="300x250"\n        layout=fixed\n        json=\'{"targeting":{"page":"article", "posn":"atf", "amp":"1"}}\'\n></amp-ad>\n</div>\n\n    <div class="small-12 column article__content" itemprop="articleBody">\n        \n<h3>Stay united</h3><p>The EU\'s chief Brexit negotiator Michel Barnier took to the stage - and is calling on all to stand together under the cloudy Brexit sky.</p>\n<p>"Stay together to prepare together because the same issues are common to all, and stay united to preserve our common, social and economic capital which is the single market," Barnier said. </p>\n<p>The clock\'s ticking, with talks on future relations due to end in October.</p>\n\n        <div class="clear"></div>\n    </div>\n\n<div class="small-12 column text-center article__button">\n    <a href="/2018/03/05/what-next-for-eu-uk-trade-relations-">\n  <span>View on euronews</span>\n</a>\n\n\n</div>        </section>\n\n        <section class="row nested-row article__footer">\n                <div class="row collapse c-social-share">\n        <p class="column small-12 text-center c-social-share__title">Share this article</p>\n        <ul class="column small-12 align-center c-social-share__list">\n                                                        <li class="c-social-share__list--facebook text-center">\n                    <a href="https://www.facebook.com/share.php?u=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;title=What+next+for+EU-UK+trade+relations%3F&#039;,&#039;What+next+for+EU-UK+trade+relations%3F" target="_blank">\n                      <amp-img\n                              class="c-social-share__icon"\n                              alt="facebook"\n                              src="http://static.euronews.com/website/images/vector/social-icons/social_icon_fb.svg"\n                              width= 30px\n                              height= 30px\n                              layout="fixed">\n                      </amp-img>\n                        <span>Share</span>\n                    </a>\n                  </li>\n                                                                                    <li class="c-social-share__list--twitter text-center">\n                    <a href="https://twitter.com/intent/tweet?text=What+next+for+EU-UK+trade+relations%3F&amp;url=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;title=What+next+for+EU-UK+trade+relations%3F&#039;,&#039;What+next+for+EU-UK+trade+relations%3F" target="_blank">\n                      <amp-img\n                              class="c-social-share__icon"\n                              alt="twitter"\n                              src="http://static.euronews.com/website/images/vector/social-icons/social_icon_twitter.svg"\n                              width= 30px\n                              height= 30px\n                              layout="fixed">\n                      </amp-img>\n                        <span>Tweet</span>\n                    </a>\n                  </li>\n                                                                                                                                                                            <li class="c-social-share__list--whatsapp text-center">\n                <a target="_blank" href="whatsapp://send?text=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-" >\n                  <amp-img\n                          class="c-social-share__icon"\n                          alt="whatsapp"\n                          src="http://static.euronews.com/website/images/vector/social-icons/social_icon_whatsapp.svg"\n                          width= 30px\n                          height= 30px\n                          layout="fixed">\n                  </amp-img>\n                      <span>Send</span>\n                  </a>\n              </li>\n                        <li class="c-social-share__list--messenger text-center">\n                <a target="_blank" href="fb-messenger://share/?link=http%3A%2F%2Fwww.euronews.com%2F2018%2F03%2F05%2Fwhat-next-for-eu-uk-trade-relations-&amp;app_id=123456678" >\n                  <amp-img\n                          class="c-social-share__icon"\n                          alt="messenger"\n                          src="http://static.euronews.com/website/images/vector/social-icons/social_icon_messenger.svg"\n                          width= 30px\n                          height= 30px\n                          layout="fixed">\n                  </amp-img>\n                      <span>Send</span>\n                  </a>\n              </li>\n          \n          \n                                                                                                                  \n                                                                                                                                                                                                                                                                                                                                                                                                                                                          \n        </ul>\n    </div>\n            <div class="small-12 column meta-tags">\n  <div class="row nested-row">\n\n    <div class="small-12 column  text-center">\n        <p class="bottom-meta__title">More about</p>\n    </div>\n    <ul class="small-12 column bottom-meta__list text-center">\n              <li>\n          <a property="article:tag" class="bottom-meta__link" href="http://www.euronews.com/tag/brexit">Brexit</a>\n        </li>\n              <li>\n          <a property="article:tag" class="bottom-meta__link" href="http://www.euronews.com/tag/business">Business</a>\n        </li>\n              <li>\n          <a property="article:tag" class="bottom-meta__link" href="http://www.euronews.com/tag/foreign-trade">Foreign trade</a>\n        </li>\n          </ul>\n  </div>\n</div>\n\n            <div id="newsletter-block" class="small-12 column article__ad">\n                <amp-ad width="300" height="251"\n                        type="doubleclick"\n                        data-slot="/6458/euronews_new/programs-news/web"\n                        data-aax_size="300x251"\n                        layout=fixed\n                        json=\'{"targeting":{"page":"article", "posn"="btf", "amp":"1"}}\'\n                ></amp-ad>\n            </div>\n        </section>\n        <section class="row nested-row small-12 taboola">\n            <amp-embed\n                    type=taboola\n                    layout=fixed\n                    width=600\n                    height=300\n                    data-publisher="euronews-network"\n                    data-mode="organic-thumbnails-a-amp"\n                    data-placement="Below Article Thumbnails"\n                    data-target_type="mix"\n                    data-article="auto">\n            </amp-embed>\n\n        </section>\n        <section class="row nested-row small-12 taboola-thumb-block">\n\n            <amp-embed\n                    type=taboola\n                    layout=fixed\n                    width=600\n                    height=300\n                    data-publisher="euronews-network"\n                    data-mode="thumbnails-a-amp"\n                    data-placement="AMP Mobile Below Article"\n                    data-target_type="mix"\n                    data-article="auto">\n            </amp-embed>\n        </section>\n    </div>\n\n\n    <amp-analytics type="googleanalytics">\n        <script type="application/json">\n            {\n                "vars": {\n                    "account": "UA-29726267-1"\n                },\n                "triggers": {\n                    "trackPageview": {\n                        "on": "visible",\n                        "request": "pageview"\n                    }\n                },\n                "trackEvent": {\n                    "selector": "#newsletter-block",\n                    "on": "click",\n                    "request": "event",\n                    "vars": {\n                        "eventCategory": "Newsletter-en-amp",\n                        "eventAction": "Newsletter-en-amp-click"\n                    }\n                }\n            }\n        </script>\n    </amp-analytics>\n \n    <amp-analytics type="comscore">\n        <script type="application/json">\n            {\n                "requests": {\n                  "base": "//fr.sitestat.com/euronews/euronews/s?euronews-com.news.brussels-bureau&amp;lng=en&amp;thm=news&amp;prog=brussels-bureau&amp;srvn=euronews-com&amp;srvt=web&amp;cnt=txt&amp;sv=2.0&amp;vtc=news&amp;pfr=gglamp&"\n                },\n                "vars": {\n                    "c2": "9330184"\n                }\n            }\n        </script>\n    </amp-analytics>\n            \n                                                                                                                                   \n<footer class="small-12 column">\n    <div class="footer">\n        <ul class="footer__list text-center">\n            <li>\n                <a href="https://www.facebook.com/euronews" target="_blank">\n\n                        <amp-img\n                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-facebook.svg"\n                          width= 30px\n                          height= 30px\n                          layout="fixed">\n                        </amp-img>\n\n                </a>\n            </li>\n            <li>\n                <a href="https://twitter.com/euronews" target="_blank">\n                    <amp-img\n                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-twitter.svg"\n                            width= 30px\n                            height= 30px\n                            layout="fixed">\n                    </amp-img>\n\n                </a>\n            </li>\n            <li>\n                <a href="https://plus.google.com/+euronews/" target="_blank">\n                    <amp-img\n                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-google+.svg"\n                            width= 30px\n                            height= 30px\n                            layout="fixed">\n                    </amp-img>\n                </a>\n            </li>\n            <li>\n                <a href="http://www.youtube.com/euronews" target="_blank">\n                    <amp-img\n                            src="https://static.euronews.com/website/images/vector/amp/amp-bottom-youtube.svg"\n                            width= 30px\n                            height= 30px\n                            layout="fixed">\n                    </amp-img>\n\n                </a>\n            </li>\n            <li>\n                <a href="https://www.linkedin.com/company/euronews" target="_blank">\n                    <amp-img\n                            src="https://static.euronews.com/website/images/vector/amp/amp-bottom-in.svg"\n                            width= 30px\n                            height= 30px\n                            layout="fixed">\n                    </amp-img>\n                </a>\n            </li>\n            <li>\n                <a href="http://www.dailymotion.com/euronews-en" target="_blank">\n                    <amp-img\n                        src="https://static.euronews.com/website/images/vector/amp/amp-footer-d.svg"\n                        width= 30px\n                        height= 30px\n                        layout="fixed">\n                    </amp-img>\n                </a>\n            </li>\n            <li>\n                <a href="https://instagram.com/euronews.tv" target="_blank">\n\n                    <amp-img\n                        src="https://static.euronews.com/website/images/vector/amp/amp-footer-instagram.svg"\n                        width= 30px\n                        height= 30px\n                        layout="fixed">\n                    </amp-img>\n                </a>\n            </li>\n        </ul>\n        <div class="text-center footer__copyright">Copyright © euronews 2018 </div>\n    </div>\n\n</footer>\n\n\n\n\n        </main>\n    \n    \n\n</body>\n</html>';

const goodOutput = { 'title':'What next for EU-UK trade relations?', 'image':'https://image.silvrtree.co.uk/640,fit,q80/http://static.euronews.com/articles/stories/03/09/39/70/1000x563_story-4780d804-bb87-561b-abe5-e43f95b0877f_467635.jpg', 'html':'\n    <p>Business leaders are desperate to get some clarity on post-Brexit trading. And, as the EU prepares to publish draft guidelines, the economic impact has been the talk of the Business Europe event in Brussels.</p>\n<p>One German representative is frustrated by the uncertainty.</p>\n<p>&quot;It will be a bit difficult to start a new agreement from scratch. If you do not use one as an example where we can add things or delete things,&quot; Dieter Kempf, President of the Federation of German Industries (BDI), told Euronews.</p>\n<p>&quot;So my proposal be it, whatever, take Canada agreement and right off what you don&apos;t want and add what you want that is I think the only chance to come to an end in that short time-frame.&quot;</p>\n    <div class="clear"></div>\n\n        \n<h3>Stay united</h3><p>The EU&apos;s chief Brexit negotiator Michel Barnier took to the stage - and is calling on all to stand together under the cloudy Brexit sky.</p>\n<p>&quot;Stay together to prepare together because the same issues are common to all, and stay united to preserve our common, social and economic capital which is the single market,&quot; Barnier said. </p>\n<p>The clock&apos;s ticking, with talks on future relations due to end in October.</p>\n\n        <div class="clear"></div>\n    <div class="endbumper"></div>' };

const ampImgTest = `
<!DOCTYPE html>

<html ⚡  class="no-js"
      lang="en" >
<head>
            <meta charset="utf-8">
        <script async src="https://cdn.ampproject.org/v0.js"></script>
            <title>'No laughing matter': Police probe Savannah war statue prank | Euronews</title>
<meta name="description" content="Authorities in Savannah, Georgia, said they are treating the matter as a trespassing incident: &quot;Harming our historic monuments ... is no laughing matter.&quot;">
<meta name="keywords" content="USA,news">
<meta name="date.created" content="2018-10-16 13:35:00">
<meta name="date.available" content="2018-10-16 13:35:00">
<meta name="date.updated" content="2018-10-16 08:14:50">
<meta name="date.modified" content="2018-10-16 13:35:00">
<meta name="article:theme" content="news">
<meta name="program.url" content="world">
<meta name="news_keywords" content="USA,news">
<link rel="canonical" href="https://www.nbcnews.com/news/us-news/vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211"/>
<link rel="alternate" hreflang="en" href="https://www.euronews.com/2018/10/16/vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211"/>
<link rel="alternate" hreflang="x-default" href="https://www.euronews.com/2018/10/16/vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211"/>
<meta property="og:locale" content="en" />
<meta property="og:page_id" content="101402598109" />
<meta property="og:pages" content="101402598109" />
<meta property="og:site_name" content="euronews" />
<meta property="og:title" content="'No laughing matter': Police probe Savannah war statue prank" />
<meta property="og:description" content="Authorities in Savannah, Georgia, said they are treating the matter as a trespassing incident: &quot;Harming our historic monuments ... is no laughing matter.&quot;" />
<meta property="og:type" content="article" />
<meta property="og:article:publisher" content="euronews" />
<meta property="og:image:width" content="1000" />
<meta property="og:image:height" content="563" />
<meta property="og:image:type" content="image/jpeg" />
<meta property="og:image" content="https://static.euronews.com/articles/3380492/1000x563_3380492.jpg" />
<meta property="article:published_time" content="2018-10-16 13:35:00" />
<meta property="article:modified_time" content="2018-10-16 13:35:00" />
<meta property="article:section" content="news_news" />

<meta name="twitter:site" content="@euronews" />
<meta name="twitter:title" content="'No laughing matter': Police probe Savannah war statue prank" />
<meta name="twitter:description" content="Authorities in Savannah, Georgia, said they are treating the matter as a trespassing incident: &quot;Harming our historic monuments ... is no laughing matter.&quot;" />
<meta name="twitter:image" content="https://static.euronews.com/articles/3380492/1000x563_3380492.jpg" />
<meta name="twitter:image:alt" content="'No laughing matter': Police probe Savannah war statue prank" />
<meta name="twitter:card" content="summary_large_image" />
<meta property="fb:pages" content="101402598109" />
<meta name="sponsored" content="no" />

        <!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<![endif]-->
<link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/android-chrome-192x192.png" sizes="192x192">
<link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
<link rel="manifest" href="/manifest.json">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#003865">
<meta name="msapplication-TileColor" content="#003865">
<meta name="msapplication-TileImage" content="/mstile-144x144.png">
<meta name="theme-color" content="#ffffff">

<meta name="apple-mobile-web-app-capable" content="no">
<meta name="apple-mobile-web-app-title" content="Euronews.com">
<meta name="application-name" content="Euronews.com" />

<meta name="msapplication-config" content="browserconfig.xml" />
<meta name="msapplication-tooltip" content="Euronews.com" />
<meta name="msapplication-window" content="width=1280;height=1024" />
<meta name="msapplication-navbutton-color" content="#003865" />
<meta name="msapplication-starturl" content="./" />
<meta name="msapplication-square70x70logo" content="/mstile-small.jpg"/>
<meta name="msapplication-square150x150logo" content="/mstile-medium.jpg"/>
<meta name="msapplication-wide310x150logo" content="/mstile-wide.jpg"/>
<meta name="msapplication-square310x310logo" content="/mstile-large.jpg"/>

<meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1">
<meta name="mobile-web-app-capable" content="no">

<link rel="home" href="/" title="homepage">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&amp;subset=cyrillic,greek" rel="stylesheet">
    <style amp-custom>.row{max-width:75rem;margin-left:auto;margin-right:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}.row .row{margin-left:-.625rem;margin-right:-.625rem}@media screen and (min-width:40em){.row .row{margin-left:-.9375rem;margin-right:-.9375rem}}.row.expanded{max-width:none}.row.collapse>.column,.row.collapse>.columns{padding-left:0;padding-right:0}.row.collapse>.column>.row,.row.collapse>.columns>.row,.row.is-collapse-child{margin-left:0;margin-right:0}.column,.columns{-ms-flex:1 1 0px;flex:1 1 0px;padding-left:.625rem;padding-right:.625rem;min-width:initial}@media screen and (min-width:40em){.column,.columns{padding-left:.9375rem;padding-right:.9375rem}}.column.row.row,.row.row.columns{float:none;display:block}.row .column.row.row,.row .row.row.columns{padding-left:0;padding-right:0;margin-left:0;margin-right:0}.small-1{-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.small-offset-0{margin-left:0}.small-2{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.small-offset-1{margin-left:8.33333%}.small-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.small-offset-2{margin-left:16.66667%}.small-4{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.small-offset-3{margin-left:25%}.small-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.small-offset-4{margin-left:33.33333%}.small-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.small-offset-5{margin-left:41.66667%}.small-7{-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.small-offset-6{margin-left:50%}.small-8{-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.small-offset-7{margin-left:58.33333%}.small-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.small-offset-8{margin-left:66.66667%}.small-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.small-offset-9{margin-left:75%}.small-11{-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.small-offset-10{margin-left:83.33333%}.small-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.small-offset-11{margin-left:91.66667%}.small-order-1{-ms-flex-order:1;order:1}.small-order-2{-ms-flex-order:2;order:2}.small-order-3{-ms-flex-order:3;order:3}.small-order-4{-ms-flex-order:4;order:4}.small-order-5{-ms-flex-order:5;order:5}.small-order-6{-ms-flex-order:6;order:6}.small-up-1{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-1>.column,.small-up-1>.columns{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.small-up-2{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-2>.column,.small-up-2>.columns{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.small-up-3{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-3>.column,.small-up-3>.columns{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.small-up-4{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-4>.column,.small-up-4>.columns{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.small-up-5{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-5>.column,.small-up-5>.columns{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.small-up-6{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-6>.column,.small-up-6>.columns{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.small-up-7{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-7>.column,.small-up-7>.columns{-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.small-up-8{-ms-flex-wrap:wrap;flex-wrap:wrap}.small-up-8>.column,.small-up-8>.columns{-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}.small-collapse>.column,.small-collapse>.columns{padding-left:0;padding-right:0}.small-uncollapse>.column,.small-uncollapse>.columns{padding-left:.625rem;padding-right:.625rem}@media screen and (min-width:40em){.medium-1{-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.medium-offset-0{margin-left:0}.medium-2{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.medium-offset-1{margin-left:8.33333%}.medium-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.medium-offset-2{margin-left:16.66667%}.medium-4{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.medium-offset-3{margin-left:25%}.medium-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.medium-offset-4{margin-left:33.33333%}.medium-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.medium-offset-5{margin-left:41.66667%}.medium-7{-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.medium-offset-6{margin-left:50%}.medium-8{-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.medium-offset-7{margin-left:58.33333%}.medium-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.medium-offset-8{margin-left:66.66667%}.medium-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.medium-offset-9{margin-left:75%}.medium-11{-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.medium-offset-10{margin-left:83.33333%}.medium-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.medium-offset-11{margin-left:91.66667%}.medium-order-1{-ms-flex-order:1;order:1}.medium-order-2{-ms-flex-order:2;order:2}.medium-order-3{-ms-flex-order:3;order:3}.medium-order-4{-ms-flex-order:4;order:4}.medium-order-5{-ms-flex-order:5;order:5}.medium-order-6{-ms-flex-order:6;order:6}.medium-up-1{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-1>.column,.medium-up-1>.columns{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.medium-up-2{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-2>.column,.medium-up-2>.columns{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.medium-up-3{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-3>.column,.medium-up-3>.columns{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.medium-up-4{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-4>.column,.medium-up-4>.columns{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.medium-up-5{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-5>.column,.medium-up-5>.columns{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.medium-up-6{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-6>.column,.medium-up-6>.columns{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.medium-up-7{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-7>.column,.medium-up-7>.columns{-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.medium-up-8{-ms-flex-wrap:wrap;flex-wrap:wrap}.medium-up-8>.column,.medium-up-8>.columns{-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:40em) and (min-width:40em){.medium-expand{-ms-flex:1 1 0px;flex:1 1 0px}}.row.medium-unstack>.column,.row.medium-unstack>.columns{-ms-flex:0 0 100%;flex:0 0 100%}@media screen and (min-width:40em){.row.medium-unstack>.column,.row.medium-unstack>.columns{-ms-flex:1 1 0px;flex:1 1 0px}}@media screen and (min-width:40em){.medium-collapse>.column,.medium-collapse>.columns{padding-left:0;padding-right:0}.medium-uncollapse>.column,.medium-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}@media screen and (min-width:64em){.large-1{-ms-flex:0 0 8.33333%;flex:0 0 8.33333%;max-width:8.33333%}.large-offset-0{margin-left:0}.large-2{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.large-offset-1{margin-left:8.33333%}.large-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.large-offset-2{margin-left:16.66667%}.large-4{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.large-offset-3{margin-left:25%}.large-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}.large-offset-4{margin-left:33.33333%}.large-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.large-offset-5{margin-left:41.66667%}.large-7{-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}.large-offset-6{margin-left:50%}.large-8{-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%}.large-offset-7{margin-left:58.33333%}.large-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.large-offset-8{margin-left:66.66667%}.large-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}.large-offset-9{margin-left:75%}.large-11{-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}.large-offset-10{margin-left:83.33333%}.large-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.large-offset-11{margin-left:91.66667%}.large-order-1{-ms-flex-order:1;order:1}.large-order-2{-ms-flex-order:2;order:2}.large-order-3{-ms-flex-order:3;order:3}.large-order-4{-ms-flex-order:4;order:4}.large-order-5{-ms-flex-order:5;order:5}.large-order-6{-ms-flex-order:6;order:6}.large-up-1{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-1>.column,.large-up-1>.columns{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.large-up-2{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-2>.column,.large-up-2>.columns{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.large-up-3{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-3>.column,.large-up-3>.columns{-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}.large-up-4{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-4>.column,.large-up-4>.columns{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.large-up-5{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-5>.column,.large-up-5>.columns{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.large-up-6{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-6>.column,.large-up-6>.columns{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}.large-up-7{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-7>.column,.large-up-7>.columns{-ms-flex:0 0 14.28571%;flex:0 0 14.28571%;max-width:14.28571%}.large-up-8{-ms-flex-wrap:wrap;flex-wrap:wrap}.large-up-8>.column,.large-up-8>.columns{-ms-flex:0 0 12.5%;flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:64em) and (min-width:64em){.large-expand{-ms-flex:1 1 0px;flex:1 1 0px}}.row.large-unstack>.column,.row.large-unstack>.columns{-ms-flex:0 0 100%;flex:0 0 100%}@media screen and (min-width:64em){.row.large-unstack>.column,.row.large-unstack>.columns{-ms-flex:1 1 0px;flex:1 1 0px}}@media screen and (min-width:64em){.large-collapse>.column,.large-collapse>.columns{padding-left:0;padding-right:0}.large-uncollapse>.column,.large-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}.shrink{-ms-flex:0 0 auto;flex:0 0 auto;max-width:100%}.align-top.columns,.column.align-top{-ms-flex-item-align:start;align-self:flex-start}.align-bottom.columns,.column.align-bottom{-ms-flex-item-align:end;align-self:flex-end}.align-middle.columns,.column.align-middle{-ms-flex-item-align:center;align-self:center}.align-stretch.columns,.column.align-stretch{-ms-flex-item-align:stretch;align-self:stretch}.align-right{-ms-flex-pack:end;justify-content:flex-end}.align-center{-ms-flex-pack:center;justify-content:center}.align-justify{-ms-flex-pack:justify;justify-content:space-between}.align-spaced{-ms-flex-pack:distribute;justify-content:space-around}.align-top{-ms-flex-align:start;-ms-grid-row-align:flex-start;align-items:flex-start}.align-self-top{-ms-flex-item-align:start;align-self:flex-start}.align-bottom{-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end}.align-self-bottom{-ms-flex-item-align:end;align-self:flex-end}.align-middle{-ms-flex-align:center;-ms-grid-row-align:center;align-items:center}.align-self-middle{-ms-flex-item-align:center;align-self:center}.align-stretch{-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch}.align-self-stretch{-ms-flex-item-align:stretch;align-self:stretch}.small-order-1{-ms-flex-order:1;order:1}.small-order-2{-ms-flex-order:2;order:2}.small-order-3{-ms-flex-order:3;order:3}.small-order-4{-ms-flex-order:4;order:4}.small-order-5{-ms-flex-order:5;order:5}.small-order-6{-ms-flex-order:6;order:6}@media screen and (min-width:40em){.medium-order-1{-ms-flex-order:1;order:1}.medium-order-2{-ms-flex-order:2;order:2}.medium-order-3{-ms-flex-order:3;order:3}.medium-order-4{-ms-flex-order:4;order:4}.medium-order-5{-ms-flex-order:5;order:5}.medium-order-6{-ms-flex-order:6;order:6}}@media screen and (min-width:64em){.large-order-1{-ms-flex-order:1;order:1}.large-order-2{-ms-flex-order:2;order:2}.large-order-3{-ms-flex-order:3;order:3}.large-order-4{-ms-flex-order:4;order:4}.large-order-5{-ms-flex-order:5;order:5}.large-order-6{-ms-flex-order:6;order:6}}.c-social-share{padding:0 0 1rem 0}@media screen and (min-width:40em){.c-social-share{margin:0 auto;width:3.4375rem}}.c-social-share__title{color:#005587;font-size:.55rem;margin:0 0 .5rem 0;text-transform:uppercase;transition:color .3s ease-in-out;text-align:center}.c-social-share__list{z-index:2}.c-social-share .c-social-share__list,.c-social-share .c-social-share__more-list{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;line-height:0}@media screen and (min-width:40em){.c-social-share .c-social-share__list,.c-social-share .c-social-share__more-list{-ms-flex-direction:column;flex-direction:column}}.c-social-share .c-social-share__list li,.c-social-share .c-social-share__more-list li{height:3.4375rem;-ms-transform:scale(1);transform:scale(1);transition:transform .2s linear;width:3.4375rem}.c-social-share .c-social-share__list li:focus,.c-social-share .c-social-share__list li:hover,.c-social-share .c-social-share__more-list li:focus,.c-social-share .c-social-share__more-list li:hover{-ms-transform:scale(1.1);transform:scale(1.1);transition:transform .2s linear;z-index:999}.c-social-share .c-social-share__list li .c-social-share__icon,.c-social-share .c-social-share__more-list li .c-social-share__icon{-ms-transform:scale(1);transform:scale(1);height:1.875rem;display:block;width:1.875rem;margin:0 auto}.c-social-share .c-social-share__list li span,.c-social-share .c-social-share__more-list li span{display:block}.c-social-share .c-social-share__list li .c-social-share__button,.c-social-share .c-social-share__list li a,.c-social-share .c-social-share__more-list li .c-social-share__button,.c-social-share .c-social-share__more-list li a{color:#fff;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;font-size:.625rem;height:100%;margin:0 auto;padding-top:.25rem;width:100%}.c-social-share .c-social-share__list li .c-social-share__button span,.c-social-share .c-social-share__list li a span,.c-social-share .c-social-share__more-list li .c-social-share__button span,.c-social-share .c-social-share__more-list li a span{margin:.5rem 0}.c-social-share .c-social-share__list--facebook,.c-social-share .c-social-share__more-list--facebook{background-color:#3b5998}.c-social-share .c-social-share__list--twitter,.c-social-share .c-social-share__more-list--twitter{background-color:#00aced}.c-social-share .c-social-share__list--messenger,.c-social-share .c-social-share__more-list--messenger{background-color:#0084ff}.c-social-share .c-social-share__list--messenger-dsk,.c-social-share .c-social-share__more-list--messenger-dsk{background-color:#0084ff}.c-social-share .c-social-share__list--whatsapp,.c-social-share .c-social-share__more-list--whatsapp{background-color:#64d448}.c-social-share .c-social-share__list--linkedin,.c-social-share .c-social-share__more-list--linkedin{background-color:#007bb6}.c-social-share .c-social-share__list--meneame,.c-social-share .c-social-share__more-list--meneame{background-color:#e35614}.c-social-share .c-social-share__list--vk,.c-social-share .c-social-share__more-list--vk{background-color:#4b74a2}.c-social-share .c-social-share__list--balatarin,.c-social-share .c-social-share__more-list--balatarin{background-color:#47a330}.c-social-share .c-social-share__list--reddit,.c-social-share .c-social-share__more-list--reddit{background-color:#ff4500}.c-social-share .c-social-share__list--xing,.c-social-share .c-social-share__more-list--xing{background-color:#046064}.c-social-share .c-social-share__list--googleplus,.c-social-share .c-social-share__more-list--googleplus{background-color:#dd4b39}.c-social-share .c-social-share__list--imo,.c-social-share .c-social-share__more-list--imo{background-color:#205aaf}.c-social-share .c-social-share__list--tumblr,.c-social-share .c-social-share__more-list--tumblr{background-color:#32506d}.c-social-share .c-social-share__list--telegram,.c-social-share .c-social-share__more-list--telegram{background-color:#2fade6}.c-social-share .c-social-share__list--viber,.c-social-share .c-social-share__more-list--viber{background-color:#665cac}.c-social-share .c-social-share__list--send,.c-social-share .c-social-share__more-list--send{background-color:#9bd444}.c-social-share .c-social-share__list--more,.c-social-share .c-social-share__more-list--more{background-color:#37ac56}.c-social-share .c-social-share__list--print,.c-social-share .c-social-share__more-list--print{background-color:#9bd444}.c-social-share .c-social-share__list--okru,.c-social-share .c-social-share__more-list--okru{background-color:#ee8208}.c-social-share .c-social-share__list--flipboard,.c-social-share .c-social-share__more-list--flipboard{background-color:#f52828}.c-social-share .c-social-share__list--nabd,.c-social-share .c-social-share__more-list--nabd{background-color:#08c}.c-social-share .c-social-share__list--spotim,.c-social-share .c-social-share__more-list--spotim{padding:5px;background-color:#fff}.c-social-share .c-social-share__list--spotim a,.c-social-share .c-social-share__more-list--spotim a{background-image:url(https://static.euronews.com/website/images/vector/social-icons/comment.svg);background-repeat:no-repeat;background-size:contain;background-position:center;line-height:2rem}.c-social-share .c-social-share__list--spotim--count,.c-social-share .c-social-share__more-list--spotim--count{color:#005587;font-size:.875rem}@media screen and (max-width:39.9375em){.c-social-share .c-social-share__list--spotim--count,.c-social-share .c-social-share__more-list--spotim--count{font-size:.6875rem}}.c-social-share .c-social-share__list--more,.c-social-share .c-social-share__more-list--more{position:relative}.c-social-share .c-social-share__list--more .c-social-share__button,.c-social-share .c-social-share__more-list--more .c-social-share__button{background-image:url(https://static.euronews.com/website/images/vector/social-icons/social_icon_more.svg);background-size:1.5625rem 1.5625rem;background-position:center 8px;background-repeat:no-repeat;height:2.5rem;margin:0 auto;transition:background-image .2s ease-in-out;width:2.5rem}.c-social-share .c-social-share__list--more .c-social-share__button .more-text,.c-social-share .c-social-share__more-list--more .c-social-share__button .more-text{display:block}.c-social-share .c-social-share__list--more .c-social-share__button .less-text,.c-social-share .c-social-share__more-list--more .c-social-share__button .less-text{display:none}.c-social-share .c-social-share__list--more .c-social-share__icon,.c-social-share .c-social-share__more-list--more .c-social-share__icon{-ms-transform:scale(1);transform:scale(1);height:1.875rem;display:block;width:1.875rem;margin:0 auto}.c-social-share .c-social-share__list--more span,.c-social-share .c-social-share__more-list--more span{bottom:.25rem;left:0;position:absolute;text-align:center;width:100%}.c-social-share .c-social-share__list--more.open .c-social-share__button,.c-social-share .c-social-share__more-list--more.open .c-social-share__button{background-image:url(https://static.euronews.com/website/images/vector/social-icons/social_icon_less.svg);transition:background-image .2s ease-in-out}.c-social-share .c-social-share__list--more.open .c-social-share__button .less-text,.c-social-share .c-social-share__more-list--more.open .c-social-share__button .less-text{display:block}.c-social-share .c-social-share__list--more.open .c-social-share__button .more-text,.c-social-share .c-social-share__more-list--more.open .c-social-share__button .more-text{display:none}.c-social-share__more{margin-top:-3.4375rem;transition:margin-top .4s linear;z-index:1}@media screen and (min-width:40em){.c-social-share__more{margin-top:-17.1875rem}}.c-social-share__more.is-visible{margin-top:0;transition:margin-top .4s ease-out}@media screen and (min-width:40em){.c-social-share .c-social-share__more-list{-ms-flex-direction:column;flex-direction:column}}.c-social-share--large .c-social-share__list li{height:4.5rem;width:4.5rem}.c-social-share--large .c-social-share__list li:focus,.c-social-share--large .c-social-share__list li:hover{-ms-transform:scale(1.2);transform:scale(1.2)}.c-social-share--large .c-social-share__list li a{-ms-flex-pack:center;justify-content:center;padding-top:0}.c-social-share--large .c-social-share__list li .c-social-share__icon-label{display:none}@media screen and (min-width:40em){.c-social-share--large .c-social-share__list li .c-social-share__icon-label{display:block}}.c-social-share--spaced .c-social-share__list li{margin-right:.5rem}@media screen and (min-width:40em){.c-social-share--spaced .c-social-share__list li{margin-right:1rem}}.c-social-share--spaced .c-social-share__list li:last-child{margin-right:0}html[dir=rtl] .c-social-share--spaced .c-social-share__list li{margin-left:1rem;margin-right:0}html[dir=rtl] .c-social-share--spaced .c-social-share__list li:last-child{margin-left:0}@media screen and (max-width:74.9375em){.c-social-share-topstory{padding:0}}.c-social-share-topstory--is-stuck{position:absolute;bottom:0}.c-social-share-topstory .c-social-share{width:100%}.c-social-share-topstory .c-social-share__title{display:inline-block;font-size:.875rem;padding-right:1.5rem;position:relative}.c-social-share-topstory .c-social-share__title::before{border-color:inherit;border-style:solid;border-width:.0625rem .0625rem 0 0;content:'';display:inline-block;height:10px;position:relative;top:.15em;vertical-align:top;width:10px;transition:border-width .4s linear;position:absolute;top:50%;left:0;-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}.c-social-share-topstory .c-social-share__title:hover:before{border-color:#1b9fce;border-width:.0625rem .0625rem 0 0;transition:border-width .4s linear,border-color .4s ease-in-out}.c-social-share-topstory .c-social-share__title:before{border-right-width:.125rem;border-top-width:.125rem;left:auto;right:.125rem}html[dir=rtl] .c-social-share-topstory .c-social-share__title{padding-left:1.5rem;padding-right:0}html[dir=rtl] .c-social-share-topstory .c-social-share__title::before{border-color:inherit;border-style:solid;border-width:.0625rem .0625rem 0 0;content:'';display:inline-block;height:10px;position:relative;top:.15em;vertical-align:top;width:10px;transition:border-width .4s linear;position:absolute;top:50%;left:.25em;-ms-transform:translateY(-50%) rotate(-135deg);transform:translateY(-50%) rotate(-135deg)}html[dir=rtl] .c-social-share-topstory .c-social-share__title:hover:before{border-color:#1b9fce;border-width:.0625rem .0625rem 0 0;transition:border-width .4s linear,border-color .4s ease-in-out}html[dir=rtl] .c-social-share-topstory .c-social-share__title:before{border-right-width:.125rem;border-top-width:.125rem;left:.125rem;right:auto}.c-social-share-topstory .c-social-share__list{-ms-flex-direction:row;flex-direction:row}@media screen and (min-width:40em) and (max-width:63.9375em){.c-social-share-topstory .c-social-share__list li{width:3.25rem;height:3.25rem}}@media screen and (min-width:75em){.c-social-share-topstory .c-social-share__list li{width:3.25rem;height:3.25rem}}.c-social-share-topstory--is-stuck .c-social-share{padding-bottom:.5rem}#hamburger-button{width:20px;height:22.5px;position:relative;top:0;margin:12px auto;-ms-transform:rotate(0);transform:rotate(0);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer}#hamburger-button span{display:block;position:absolute;height:2px;width:50%;background:#fff;opacity:1;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}#hamburger-button span:nth-child(even){left:50%;border-radius:0 9px 9px 0}#hamburger-button span:nth-child(odd){left:0;border-radius:9px 0 0 9px}#hamburger-button span:nth-child(1),#hamburger-button span:nth-child(2){top:0}#hamburger-button span:nth-child(3),#hamburger-button span:nth-child(4){top:7px}#hamburger-button span:nth-child(5),#hamburger-button span:nth-child(6){top:14px}#hamburger-button.open span:nth-child(1),#hamburger-button.open span:nth-child(6){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}#hamburger-button.open span:nth-child(2),#hamburger-button.open span:nth-child(5){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}#hamburger-button.open span:nth-child(1){left:2px;top:4px}#hamburger-button.open span:nth-child(2){left:calc(50% - 2px);top:4px}#hamburger-button.open span:nth-child(3){left:-50%;opacity:0}#hamburger-button.open span:nth-child(4){left:100%;opacity:0}#hamburger-button.open span:nth-child(5){left:2.5px;top:10px}#hamburger-button.open span:nth-child(6){left:calc(50% - 2.5px);top:10px}body,body>*{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif}.footer,.header{background-color:#005587;max-width:600px}.article,.article__footer,.article__header,.footer,.headline,.taboola,.taboola-thumb-block{font-family:"Open Sans",Arial,sans-serif;padding:0 .5rem}a{text-decoration:none}.text-right{text-align:right}.text-left{text-align:left}.text-center{text-align:center}.text-end{text-align:right}html[dir=rtl] .text-end{text-align:left}.header{position:fixed;width:100%;z-index:9999;height:50px}.header+*{padding-top:3.125rem}.header__logo{margin-left:.75rem;padding-top:.1875rem}html[dir=rtl] .header__logo{margin-left:auto;margin-right:.75rem}.header ul{list-style-type:none;margin-bottom:0;margin-top:0}.header .header__justin-logo,.header .header__video-logo{display:inline-block}.header .header__justin-logo .header__item,.header .header__video-logo .header__item{display:block;margin:0 .5rem}.header .header__video-logo{position:relative}.header .header__video-logo:after{background-color:rgba(0,0,0,.2);content:'';height:1.5625rem;position:absolute;right:-4px;top:0;width:2px}html[dir=rtl] .header .header__video-logo:after{left:-4px;right:auto}.small-burger{-ms-flex:0 0 50px;flex:0 0 50px;max-width:50px;height:50px;background-color:#006486}.small-burger:hover{background-color:#001d32}#hamburger-button{width:20px;height:14px;margin:auto;padding:.0625rem 0;position:relative;top:17px;cursor:pointer}#hamburger-button span{display:block;position:absolute;height:2px;width:50%;background:#fff;opacity:1}#hamburger-button span:nth-child(even){left:50%;border-radius:0 9px 9px 0}#hamburger-button span:nth-child(odd){left:0;border-radius:9px 0 0 9px}#hamburger-button span:nth-child(1),#hamburger-button span:nth-child(2){top:0}#hamburger-button span:nth-child(3),#hamburger-button span:nth-child(4){top:7px}#hamburger-button span:nth-child(5),#hamburger-button span:nth-child(6){top:14px}.hamburger-menu{padding:1.25rem;visibility:hidden;background-color:rgba(0,29,50,.95);position:fixed;top:50px;bottom:0;left:0;right:0;overflow-y:scroll;height:calc(100vh - 2.5rem);max-width:calc(600px - 2.5rem);width:calc(100% - 2.5rem);margin:0 auto;z-index:9999}.hamburger-menu .hamburger-menu-content{position:relative;height:100vh}.hamburger-menu .searchBar{display:-ms-flexbox;display:flex;width:100%;background:#263e50;height:40px;padding:0;margin:0}.hamburger-menu .searchBar__input{display:-ms-flexbox;display:flex;position:relative;border:0;height:40px;width:100%;margin:0;font-weight:400;font-size:1rem;color:#fff;max-width:100%;background:0 0;padding:0 .5rem}.hamburger-menu .searchBar__input:focus{border:0;outline:0}.hamburger-menu .searchBar__input::-webkit-input-placeholder{color:#fff;opacity:.8}.hamburger-menu .searchBar__input:-ms-input-placeholder{color:#fff;opacity:.8}.hamburger-menu .searchBar__input::placeholder{color:#fff;opacity:.8}.hamburger-menu .searchBar__btn{left:auto;right:.625rem;-ms-flex-align:center;align-items:center;cursor:pointer;display:-ms-flexbox;display:flex;width:40px;height:100%;outline:0;top:0;background:0 0;border:0}.hamburger-menu .searchBar__btn svg{max-width:18px}.show-menu{width:100%;height:100%;display:block;cursor:pointer}.show-menu__input{display:none}input.show-menu__input[type=checkbox]:checked~.hamburger-menu{visibility:visible}.vertical{margin:0;list-style-type:none;width:100%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:1.25rem 0;-ms-flex-wrap:wrap;flex-wrap:wrap}.vertical li{-ms-flex-item-align:stretch;align-self:stretch;max-width:50%;width:calc(50% - .63rem);padding:0 .3125rem}.vertical li a{border-bottom:1px solid rgba(255,255,255,.2);color:#fff;display:block;font-size:.875rem;line-height:1.4;margin:0;padding:.75rem 0;text-transform:capitalize}.vertical li a:hover{color:#1b84a9}.bottom-links{padding-bottom:1rem}.bottom-links__list{padding:0}.bottom-links__text{color:#fff;font-size:.875rem;margin-left:1rem}html[dir=rtl] .bottom-links__text{margin-auto:1rem;margin-right:1rem}.bottom-links__text:hover{color:#1b84a9}.bottom-links__icon{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:start;justify-content:flex-start;padding:.5rem 0;position:relative}.bottom-links__icon svg{max-width:1.125rem}.bottom-links .flight-icon .svg{-ms-transform:rotate(45deg);transform:rotate(45deg)}.bottom-social-links{display:-ms-flexbox;display:flex;margin-top:1.25rem;width:100%}.bottom-social-links .social-links{display:-ms-flexbox;display:flex;padding:0;width:100%;-ms-flex-pack:justify;justify-content:space-between}.bottom-social-links li{display:inline-block;margin:0 auto;vertical-align:bottom;width:1.75rem;height:1.75rem}.bottom-social-links .title{color:#fff;font-size:.875rem;white-space:nowrap;display:block;padding-right:1.25rem;line-height:2}html[dir=rtl] .bottom-social-links .title{padding-right:0;padding-left:1.25rem}.bottom-social-links a:hover{color:#1b84a9}.bottom-social-links a svg{opacity:.9;width:28px;height:28px}.main-content{max-width:600px}.main-content .nested-row{margin-left:auto;margin-right:auto}.main-content .column,.main-content .columns{padding-left:0;padding-right:0}.main-content .media__body__title{font-family:"Open Sans",Arial,sans-serif;font-size:1.25rem;font-weight:700;margin:1rem 0}.main-content .media__body__title .media__body__link{color:#000}.main-content .article__header{font-family:"Open Sans",Arial,sans-serif;font-size:.625rem;font-weight:700}.main-content .article__header .c-article-meta__author-name--default{display:inline-block;font-family:"Open Sans",Arial,sans-serif;font-size:.625rem;font-weight:700;margin-bottom:0;margin-top:0;padding-bottom:.3125rem}.main-content .article__header .c-article-meta__author-title{color:#1b84a9}.main-content .article .social-share .social-share__title{display:none}.main-content .article .social-share .article__social--links{padding-left:0;padding-right:0}.main-content .article .article__content{font-size:1rem}.main-content .article .article__content h2{font-size:1.125rem}.main-content .article .article__content h3{font-size:1rem}.main-content .article .article__content a{color:#1b84a9}.main-content .article .article__content a:hover{opacity:.8;transition:opacity .4s ease-in-out}.main-content .article .play-icon{background-image:none;background-color:#1b84a9;border-radius:50%;height:2.5rem;width:2.5rem}.main-content .article .play-icon::before{content:'';display:block;width:0;height:0;border:inset 8px;border-color:transparent transparent transparent #fff;border-left-style:solid;border-right-width:0;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.main-content .u--has-video .media__img{position:relative}.main-content .u--has-video .media__img::before{background-repeat:no-repeat;background-size:cover;background-image:url(http://static.euronews.com/website/images/player.svg);bottom:.3rem;color:#000;content:attr(data-video-duration);font-size:.5625rem;height:13px;line-height:15px;padding-right:4px;pointer-events:none;position:absolute;right:0;text-align:right;width:45px;z-index:1}.main-content .c-social-share{margin:0;padding:1rem 0 0 0;width:100%}.main-content .c-social-share__list{margin-top:0}.main-content .c-social-share__list,.main-content .c-social-share__more-list{-ms-flex-direction:row;flex-direction:row;list-style-type:none}.main-content .c-social-share__more-list{opacity:0}.main-content #c-social-share__checkbox-input:checked~.c-social-share__more-list{opacity:1;position:absolute;right:0;top:3.4375rem}.main-content .c-social-share__checkbox-label{display:block;height:3.4375rem;position:absolute;width:3.4375rem}.main-content .article__related{margin-top:1.5rem}.main-content .article__related__title{font-family:"Open Sans",Arial,sans-serif;font-size:1rem;font-weight:700;text-transform:uppercase}.main-content .article__related .media__body__title{margin-top:0;margin-bottom:0}.main-content .article__related .media__body__title::before{border-color:#1b84a9;border-style:solid;border-width:1px 1px 0 0;content:'';display:inline-block;height:6px;margin-left:-4px;margin-top:2px;-ms-transform:rotate(45deg);transform:rotate(45deg);width:6px}.main-content .article__related .media__body__title .media__body__link{color:#1b84a9;font-size:.875rem;padding-left:4px;text-decoration:underline}.main-content .article__button{border-bottom:2px solid #f2f2f2;padding-bottom:1.5rem;padding-top:1rem}.main-content .article__button a{background-color:#1b84a9;border-radius:4px;color:#fff;display:inline-block;font-size:.875rem;padding:.5rem 1rem;text-transform:uppercase}.main-content .article__button a:hover{opacity:.8;transition:opacity .4s ease-in-out}.main-content .article__footer .social-share{border-bottom:2px solid #f2f2f2;font-size:.875rem;font-weight:700;padding:1.5rem 0;text-transform:uppercase}.main-content .article__footer .social-share__title{margin-bottom:0}.main-content .article__footer .social-share .article__social--links{padding-left:.5rem}.main-content .article__footer .meta-tags{border:solid #f2f2f2;border-width:2px 0;padding:1rem 0}.main-content .article__footer .meta-tags .bottom-meta__list{list-style-type:none;margin-left:0}.main-content .article__footer .meta-tags .bottom-meta__list li{display:inline-block;margin:.25rem}.main-content .article__footer .meta-tags .bottom-meta__list li .bottom-meta__link{background-color:#1b84a9;border-radius:16px;color:#fff;font-size:.875rem;padding:.25rem 1rem}.main-content .article__footer .meta-tags .bottom-meta__title{display:inline-block;font-size:.875rem;text-transform:uppercase;font-weight:700;padding:0 1rem;position:relative;margin-bottom:0}.main-content .article__footer .meta-tags .bottom-meta__title::after{content:'';width:12px;height:12px;left:0;top:5px;position:absolute;background-image:url(http://static.euronews.com/website/images/vector/article-tag.svg);background-size:contain;background-repeat:no-repeat}.main-content .taboola{margin:1.5rem 0}.footer{padding:1.5rem 0}.footer__list{list-style-type:none;margin-left:0;padding-left:0}.footer__list li{display:inline-block}.footer__copyright{color:#fff;font-size:.625rem}.taboola-thumb-block{background-color:#f2f2f2;padding-top:1rem}.article__ad{margin:1.5rem 0}.article__ad amp-ad{display:block;margin:0 auto}.video-player{overflow:hidden;position:relative}.click-to-play-overlay{bottom:0;left:0;position:absolute;right:0;top:0}.poster-image{position:absolute;z-index:1}.poster-image img{object-fit:cover}.video-title{position:absolute;z-index:2;background-color:rgba(0,0,0,.8);color:#fafafa;font-size:1.3em;left:0;margin:0;padding:.5rem;top:0}.play-icon{background-image:url(https://ampbyexample.com/img/play-icon.png);background-repeat:no-repeat;background-size:100% 100%;height:100px;position:absolute;width:100px;z-index:2;cursor:pointer;left:50%;opacity:.9;top:50%;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.play-icon:focus,.play-icon:hover{opacity:1}video::-internal-media-controls-download-button{display:none}video::-webkit-media-controls-enclosure{overflow:hidden}video::-webkit-media-controls-panel{width:calc(100% + 30px)}.widget{margin-bottom:1rem}.widget__figure{margin:0}.widget__sourceLink{font-size:.9em;color:#969696}.widget__caption{display:block;font-size:.9em;font-style:italic;margin:0;line-height:1.4;padding-top:.4em;text-align:center;width:100%}.widget__caption *{display:inline-block}.widget__captionCredit:empty,.widget__captionText:empty,.widget__captionWrap:empty,.widget__sourceLink:empty{display:none}.widget__captionText{font-size:.9em;font-style:italic;color:#969696;text-align:center}.widget__captionCredit,.widget__sourceLink{font-size:.9em;color:#969696;text-align:center}.widget__captionCredit::before{content:" - "}.widget__sourceLink::before{content:" - "}.widget_view-more{text-align:center;font-size:.75rem}.widget--type-instagram .widget__contents{position:relative}.widget--type-instagram .widget__captionText{position:absolute;bottom:60px}</style>
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "NewsArticle",
        "headline": "&#039;No laughing matter&#039;: Police probe Savannah war statue prank",
        "datePublished": "2018-10-16 1:35pm",
        "author": {
          "@type": "Person",
          "name" : " Euronews"
        },
        "publisher": {
          "@type": "Organization",
          "name": "Euronews"
        },
        "image": {
          "@type" : "ImageObject",
          "url" : "https://static.euronews.com/articles/3380492/320x180_3380492.jpg",
          "height" : "338",
          "width" : "602"
        }
      }
    </script>
    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>

    <script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>
    <script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
    <script async custom-element="amp-form" src="https://cdn.ampproject.org/v0/amp-form-0.1.js"></script>
                                

</head>
<body>



            <main class="main-content row collapse">
            <header class="small-12 column header">
    <div class="row nested-row align-middle">
        <div class="small-burger">
            <label for="show-menu" class="show-menu">
                <div id="hamburger-button" class="hamburger-button">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </label>
            <input type="checkbox" id="show-menu" class="show-menu__input" role="button">
                <aside id="hamburger-menu" class="hamburger-menu">
    <div class="hamburger-menu-content" id="hamburger-menu-content">
        <form class="searchBar" action="/search" target="_blank">
            <input class="searchBar__input" name="query" placeholder="Search Euronews">
            <button class="searchBar__btn">
                <amp-img
                        src="https://static.euronews.com/website/images/vector/search-icon.svg"
                        alt="module_search_placeholder"
                        width=18px
                        height=24px
                        layout="fixed">
                </amp-img>
            </button>
        </form>
        <ul class="vertical menu">
                            <li>
                    <a href="/european-affairs/european-news"
                       class="">
                        <div>Europe</div>
                    </a>
                </li>
                            <li>
                    <a href="/news/international"
                       class="">
                        <div>World</div>
                    </a>
                </li>
                            <li>
                    <a href="/news/business"
                       class="">
                        <div>Business</div>
                    </a>
                </li>
                            <li>
                    <a href="/news/sport"
                       class="">
                        <div>Sport</div>
                    </a>
                </li>
                            <li>
                    <a href="/lifestyle/culture"
                       class="">
                        <div>Culture</div>
                    </a>
                </li>
                            <li>
                    <a href="http://www.livingit.euronews.com/"
                       class="">
                        <div>Style </div>
                    </a>
                </li>
                            <li>
                    <a href="/knowledge/sci-tech"
                       class="">
                        <div>Sci-tech</div>
                    </a>
                </li>
                            <li>
                    <a href="/lifestyle/travel"
                       class="">
                        <div>Travel</div>
                    </a>
                </li>
                        <li>
                <a href="/video">
                    <div>Video</div>
                </a>
            </li>
            <li>
                <a href="/programs">
                    <div>All Programmes</div>
                </a>
            </li>
        </ul>

        <section class="bottom-links">
            <ul class="bottom-links__list">
                <li>
                    <a class="bottom-links__icon weather-icon"
                       href="/weather">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/amp/amp-navigation-weather.svg"
                                alt="All Weather"
                                width=18px
                                height=24px
                                layout="fixed">
                        </amp-img>
                        <span class="bottom-links__text">All Weather</span>
                    </a>
                </li>
                <li>
                    <a class="bottom-links__icon" href="/bulletin"
                       title="Bulletin">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/navigation-bulletin.svg"
                                alt="Bulletin"
                                width=18px
                                height=24px
                                layout="fixed">
                        </amp-img>
                        <span class="bottom-links__text">Bulletin</span>
                    </a>
                </li>
                <li>
                                            <a class="bottom-links__icon" href="/widgets">
                            <amp-img
                                    src="https://static.euronews.com/website/images/vector/icon-enveloppe.svg"
                                    alt="Newsletter"
                                    width=18px
                                    height=24px
                                    layout="fixed">
                            </amp-img>
                            <span class="bottom-links__text">Newsletter</span></a>
                                    </li>
                <li>
                    <a class="bottom-links__icon flight-icon"
                       href="//flights.euronews.com/en-GB/flights">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/amp/amp-flight.svg"
                                alt="Book your flight"
                                width=18px
                                height=24px
                                class="svg"
                                layout="fixed">
                        </amp-img>
                        <span class="bottom-links__text">Book your flight</span>
                    </a>
                </li>
            </ul>
        </section>

        <section class="bottom-social-links">
            <span class="title">Join Us</span>
            <ul class="social-links">
                <li>
                    <a href="https://www.facebook.com/euronews" target="_blank">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/bottom-facebook.svg"
                                width=28px
                                height=28px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
                <li>
                    <a href="https://twitter.com/euronews" target="_blank">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/bottom-twitter.svg"
                                width=28px
                                height=28px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
                <li>
                    <a href="https://flipboard.com/@euronews" target="_blank">
                        <amp-img
                                src="https://cdn.flipboard.com/badges/flipboard_srrw.png"
                                width=28px
                                height=28px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
                                <li>
                    <a href="https://www.youtube.com/euronews" target="_blank">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/bottom-youtube.svg"
                                width=28px
                                height=28px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
                <li>
                    <a href="https://www.instagram.com/euronews.tv/" target="_blank">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/bottom-instagram.svg"
                                width=28px
                                height=28px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
            </ul>
        </section>
    </div>
</aside>
        </div>
        <div class="small-2 column header__logo">
            <a href="/">
                <amp-img
                        src="https://static.euronews.com/website/images/euronews_horizontal_flat.svg"
                        width=112px
                        height=22px
                        layout="fixed">
                </amp-img>
            </a>
        </div>
        <div class="column text-end">
            <ul>
                <li class="header__video-logo">
                    <a href="/video" class="header__item"
                       title="Bulletin">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/navigation-bulletin.svg"
                                width=20px
                                height=20px
                                layout="fixed">
                        </amp-img>
                    </a>
                </li>
                <li class="header__justin-logo">
                    <a href="/just-in" class="header__item"
                       title="Just In">
                        <amp-img
                                src="https://static.euronews.com/website/images/vector/navigation-justin.svg"
                                width=20px
                                height=20px
                                layout="fixed">
                        </amp-img>

                    </a>
                </li>
            </ul>
        </div>
    </div>
</header>
            
    <div class="small-12 column" itemscope itemtype="http://schema.org/NewsArticle">
        <section class="row nested-row headline">
            <div class="small-12 column">
                <h1 itemprop="headline" class="media__body__title">
                        &#039;No laughing matter&#039;: Police probe Savannah war statue prank
                </h1>
            </div>
        </section>

        <section class="row nested-row align-middle article__header">
            <div class="small-8 column">
                <span class="c-article-meta__author-name--default">
  <span itemprop="author" itemscope itemtype="https://schema.org/Person">
  
                  <span class="c-article-meta__by">By&nbsp;</span>
        <span class="c-article-meta__add-reporting" itemprop="additionalName">Didi Martinez and Austin Mullen&nbsp;</span>
        
                  <span class="c-article-meta__with">with&nbsp;</span>
          <span class="c-article-meta__external-source" itemprop="additionalName">NBC News U.S. News</span>
    </span>
</span>
            </div>
            <div class="column text-end">
                
<meta itemprop="dateModified" content="2018-10-16"/>
<meta itemprop="datePublished" content="2018-10-16"/>
<time class="article__date" data-timestamp="1539689700"
      datetime="2018-10-16">
  16/10/2018
</time>            </div>
        </section>

        <section class="row nested-row article   js-responsive-iframes-container">
                <div class="small-12 column media__img">
        <amp-img class="media__img__obj" layout="responsive" width="602px" height="338px"
                    src="https://static.euronews.com/articles/3380492/602x338_3380492.jpg"
        
         title="&#039;No laughing matter&#039;: Police probe Savannah war statue prank" alt="&#039;No laughing matter&#039;: Police probe Savannah war statue prank">
    <noscript>
                    <img src="https://static.euronews.com/articles/3380492/281x158_3380492.jpg"/>
            </noscript>
</amp-img>

    </div>

<div class="small-12 column">
        <div class="row collapse c-social-share">
        <p class="column small-12 text-center c-social-share__title">Share this article</p>
        <ul class="column small-12 align-center c-social-share__list">
                                  <li class="c-social-share__list--facebook text-center">
                <a target="_blank" href="https://www.facebook.com/share.php?u=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="facebook"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_fb.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                        <li class="c-social-share__list--twitter text-center">
                <a target="_blank" href="https://twitter.com/intent/tweet?text=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&amp;url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="twitter"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_twitter.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Tweet</span>
                  </a>
              </li>
                        <li class="c-social-share__list--flipboard text-center">
                <a target="_blank" href="https://share.flipboard.com/bookmarklet/popout?ext=sharethis&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&amp;url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="flipboard"
                          src="https://static.euronews.com/website/images/vector/social-icons/flipboard_logo.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                        <li class="c-social-share__list--reddit text-center">
                <a target="_blank" href="https://www.reddit.com/submit?url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="reddit"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_reddit.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                  </ul>
    </div>
</div>

<div class="small-12 column article__content" itemprop="articleBody">
    <p>They are not amused.</p>
<p>City officials in Savannah, Georgia, are asking for the public's help to catch a prankster after a marble monument honoring a Revolutionary War general was vandalized last week with a set of googly, cartoonish eyes stuck to his bronze face.</p>
<p>After the apparent practical joke on the statue of Gen. Nathanael Greene was first reported to police Thursday, authorities said they are treating the matter as trespassing.</p>
<p>"Honestly, it is a situation we need to look into because we don't want people to go around defacing things," Savannah police spokeswoman Keturah Greene, no relation to the general, said Monday. "We don't want it to get out of hand."</p>
<p><div class="widget">
    <div class="widget__wrapper">
            <figure class="widget__figure">
                <amp-img src="https://static.euronews.com/articles/3380492/400x276_nbc-181015-savannah-statue-googly-eyes-se-1153a_22d55fdd24e092eee9faccc4668ee423.jpg" layout="responsive" height="180" width="320" alt="The statue of American war hero Nathanael Greene in Johnson Square in Savannah, Georgia, had a new set of eyes placed on its face. Police say the investigation remains ongoing and are considering the case a trespassing incident. "></amp-img>
                    
                        <span class="widget__captionText">The statue of American war hero Nathanael Greene in Johnson Square in Savannah, Georgia, had a new set of eyes placed on its face. Police say the investigation remains ongoing and are considering the case a trespassing incident. </span>
                        <span class="widget__captionCredit">City of Savannah</span>
                        
                    
            </figure>
    </div>
</div>
</p>
<p>In a Facebook post last week, the city of Savannah warned that they would find the culprit — and asked people to take it seriously.</p>
    <div class="clear"></div>
</div>

<div class="small-12 column article__ad">
    <amp-ad width="300" height="250"
        type="doubleclick"
        data-slot="/6458/euronews_new/programs-news/world"
        data-aax_size="300x250"
        layout=fixed
        json='{&quot;targeting&quot;:{&quot;lng&quot;:[&quot;en&quot;],&quot;page&quot;:[&quot;article&quot;],&quot;tags&quot;:[&quot;usa&quot;,&quot;news&quot;],&quot;nws_id&quot;:[&quot;565948&quot;],&quot;nwsctr_id&quot;:[&quot;3380492&quot;],&quot;themes&quot;:[&quot;news&quot;],&quot;video&quot;:[&quot;false&quot;],&quot;source&quot;:[&quot;euronews&quot;],&quot;AMP&quot;:[&quot;1&quot;]},&quot;posn&quot;:[&quot;atf&quot;]}'
></amp-ad>
</div>

    <div class="small-12 column article__content" itemprop="articleBody">
        
<p>"Who did this?! Someone placed googly eyes on our historic #NathanaelGreene statue in #JohnsonSquare. It may look funny but harming our historic monuments and public property is no laughing matter, in fact, it's a crime. We are hoping to find the person responsible!"</p>
<p>Greene's ties to Savannah span from after the American Revolution when the state of Georgia granted him the Mulberry Grove Plantation in honor of his service. The general later died near the city on June 19, 1786.</p>
<p>Michelle Gavin, a city spokeswoman, told NBC News that the eyes have since been removed and there was no harm done to the statue.</p>
<p>She added that while nothing similar has been done to any other sculptures in the area before, the city has filed a police report.</p>
<p>Despite the city's earlier plea, Facebook users poked fun at the incident, writing the statue was "vandaleyesed."</p>

        <div class="clear"></div>
    </div>


     <div class="small-12 column text-center article__button">
        <a href="/2018/10/16/vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211">
  <span>View on euronews</span>
</a>


    </div>



        </section>
        
        <section class="row nested-row article__footer">
                <div class="row collapse c-social-share">
        <p class="column small-12 text-center c-social-share__title">Share this article</p>
        <ul class="column small-12 align-center c-social-share__list">
                                  <li class="c-social-share__list--facebook text-center">
                <a target="_blank" href="https://www.facebook.com/share.php?u=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="facebook"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_fb.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                        <li class="c-social-share__list--twitter text-center">
                <a target="_blank" href="https://twitter.com/intent/tweet?text=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&amp;url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="twitter"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_twitter.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Tweet</span>
                  </a>
              </li>
                        <li class="c-social-share__list--flipboard text-center">
                <a target="_blank" href="https://share.flipboard.com/bookmarklet/popout?ext=sharethis&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&amp;url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="flipboard"
                          src="https://static.euronews.com/website/images/vector/social-icons/flipboard_logo.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                        <li class="c-social-share__list--reddit text-center">
                <a target="_blank" href="https://www.reddit.com/submit?url=https%3A%2F%2Fwww.nbcnews.com%2Fnews%2Fus-news%2Fvandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;title=%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank&#039;,&#039;%27No+laughing+matter%27%3A+Police+probe+Savannah+war+statue+prank" >
                  <amp-img
                          class="c-social-share__icon"
                          alt="reddit"
                          src="https://static.euronews.com/website/images/vector/social-icons/social_icon_reddit.svg"
                          width= 30px
                          height= 30px
                          layout="fixed">
                  </amp-img>
                      <span>Share</span>
                  </a>
              </li>
                  </ul>
    </div>
            <div class="small-12 column meta-tags">
  <div class="row nested-row">
    <div class="small-12 column  text-center">
        <p class="bottom-meta__title">More about</p>
    </div>
    <ul class="small-12 column bottom-meta__list text-center">
              <li>
          <a property="article:tag" class="bottom-meta__link" href="//www.euronews.com/tag/usa">USA</a>
        </li>
              <li>
          <a property="article:tag" class="bottom-meta__link" href="//www.euronews.com/tag/news">news</a>
        </li>
          </ul>
  </div>
</div>
            
            <div id="newsletter-block" class="small-12 column article__ad">
                <amp-ad width="300" height="250"
        type="doubleclick"
        data-slot="/6458/euronews_new/programs-news/world"
        data-aax_size="300x250"
        layout=fixed
        json='{&quot;targeting&quot;:{&quot;lng&quot;:[&quot;en&quot;],&quot;page&quot;:[&quot;article&quot;],&quot;tags&quot;:[&quot;usa&quot;,&quot;news&quot;],&quot;nws_id&quot;:[&quot;565948&quot;],&quot;nwsctr_id&quot;:[&quot;3380492&quot;],&quot;themes&quot;:[&quot;news&quot;],&quot;video&quot;:[&quot;false&quot;],&quot;source&quot;:[&quot;euronews&quot;],&quot;AMP&quot;:[&quot;1&quot;]},&quot;posn&quot;:[&quot;btf&quot;]}'
></amp-ad>
            </div>
        </section>

              <section class="row nested-row small-12 taboola-thumb-block">
              <amp-embed
                      type=taboola
                      layout=fixed
                      width=600
                      height=300
                      data-publisher="euronews-network"
                      data-mode="thumbnails-a-amp"
                      data-placement="AMP Mobile Below Article"
                      data-target_type="mix"
                      data-article="auto">
              </amp-embed>
          </section>
          </div>


    <amp-analytics type="googleanalytics">
        <script type="application/json">
            {
                "vars": {
                    "account": "UA-29726267-1"
                },
                "triggers": {
                    "trackPageview": {
                        "on": "visible",
                        "request": "pageview"
                    }
                },
                "trackEvent": {
                    "selector": "#newsletter-block",
                    "on": "click",
                    "request": "event",
                    "vars": {
                        "eventCategory": "Newsletter-en-amp",
                        "eventAction": "Newsletter-en-amp-click"
                    }
                }
            }
        </script>
    </amp-analytics>

        <amp-analytics type="comscore">
          <script type="application/json">
              {
                  "requests": {
                    "base": "//fr.sitestat.com/euronews/euronews/s?euronews-com.news.world.565948.vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;lng=en&amp;thm=news&amp;prog=world&amp;srvn=euronews-com&amp;srvt=web&amp;cnt=txt&amp;cnts=article&amp;sv=2.0&amp;vtc=news&amp;tags=usa|news&amp;art_id=565948&amp;subj=vandalism-revolutionary-war-statue-googly-eyes-prompts-police-probe-n920211&amp;date=20181016&amp;type=st&amp;org=tv&amp;frm=euronews_nbc&amp;pfr=gglamp&"
                  },
                  "vars": {
                      "c2": "9330184"
                  }
              }
          </script>
      </amp-analytics>
  
      <amp-analytics type="adobeanalytics_nativeConfig">
        <script type="application/json">
            {
                "requests": {
                    "iframeMessage": "//services.euronews.com/analytics/amp/euronews/en/565948?"
                }
            }
        </script>
    </amp-analytics>
  
      <amp-analytics type="lotame">
        <script type="application/json">
            {
                "vars": {
                    "account": "6320"
                }
            }
        </script>
    </amp-analytics>
  

            
                                                                                                                                   
<footer class="small-12 column">
    <div class="footer">
        <ul class="footer__list text-center">
            <li>
                <a href="https://www.facebook.com/euronews" target="_blank">

                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-facebook.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>

                </a>
            </li>
            <li>
                <a href="https://twitter.com/euronews" target="_blank">
                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-twitter.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>

                </a>
            </li>
            <li>
                <a href="https://flipboard.com/@euronews" target="_blank">
                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-flipboard.svg"
                            width= 30px
                            height= 30px
                            layout="fixed">
                    </amp-img>
                </a>
            </li>
                        <li>
                <a href="https://www.youtube.com/euronews" target="_blank">
                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-bottom-youtube.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>

                </a>
            </li>
            <li>
                <a href="https://www.linkedin.com/company/euronews" target="_blank">
                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-bottom-in.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>
                </a>
            </li>
            <li>
                <a href="https://www.dailymotion.com/euronews-en" target="_blank">
                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-d.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>
                </a>
            </li>
            <li>
                <a href="https://www.instagram.com/euronews.tv/" target="_blank">

                    <amp-img
                            src="https://static.euronews.com/website/images/vector/amp/amp-footer-instagram.svg"
                            width=30px
                            height=30px
                            layout="fixed">
                    </amp-img>
                </a>
            </li>
        </ul>
        <div class="text-center footer__copyright">Copyright © euronews 2018 </div>
    </div>

</footer>




        </main>
    
    

</body>
</html>
`;

describe('Euronews', () => {
  xit('should gracefully handle no data', done => {
    expect(reduceArticle()).to.eql({});
    done();
  });

  xit('Should process data correctly', done => {
    expect(reduceArticle(requestData)).to.eql(goodOutput);
    done();
  });

  it('Should process ampImg', done => {
    expect(reduceArticle(ampImgTest)).to.eql(goodOutput);
    done();
  });
});
